/* --------------------------------------------------------------- */
/*                Localized strings for Pericope                   */
/* --------------------------------------------------------------- */
/*  NOTE: Strings needing translation have a '****' comment        */
/*  Please remove the comment after translating to show that it    */
/*  has been translated.                                           */




/* Pericope Text */

" The Blessedness of the Disciples" = " The Blessedness of the Disciples";
" The Parable of the Rich Young Ruler" = " The Parable of the Rich Young Ruler";
" The Parable of the Weeds" = " The Parable of the Weeds";
"A Blind Man is Healed at Bethsaida" = "A Blind Man is Healed at Bethsaida";
"A Certificate of Divorce" = "A Certificate of Divorce";
"A Contentious Woman" = "A Contentious Woman";
"A Day of Darkness and Gloom" = "A Day of Darkness and Gloom";
"A Discourse on Leaven" = "A Discourse on Leaven";
"A Dog Returns to its Vomit" = "A Dog Returns to its Vomit";
"A False Witness Not Unpunished" = "A False Witness Not Unpunished";
"A Fire from Heshbon" = "A Fire from Heshbon";
"A Fountain of Life" = "A Fountain of Life";
"A Gossip Reveals Secrets" = "A Gossip Reveals Secrets";
"A House Divided" = "A House Divided";
"A Joyful Heart, A Broken Spirit" = "A Joyful Heart, A Broken Spirit";
"A Kingdom of Priests, A Holy Nation" = "A Kingdom of Priests, A Holy Nation";
"A Land Flowing with Milk and Honey" = "A Land Flowing with Milk and Honey";
"A Light For the Gentiles" = "A Light For the Gentiles";
"A Lion from the Thickets of Jordan" = "A Lion from the Thickets of Jordan";
"A Little Sleep Brings Poverty" = "A Little Sleep Brings Poverty";
"A Man After God’s Heart" = "A Man After God’s Heart";
"A New Command" = "A New Command";
"A New Covenant" = "A New Covenant";
"A New Heart and a New Spirit" = "A New Heart and a New Spirit";
"A New King of Egypt Who Did Not Know Joseph" = "A New King of Egypt Who Did Not Know Joseph";
"A New Song to the LORD" = "A New Song to the LORD";
"A People Coming From the North" = "A People Coming From the North";
"A Preaching Journey in Galilee" = "A Preaching Journey in Galilee";
"A Priest Forever, In the Order of Melchizedek" = "A Priest Forever, In the Order of Melchizedek";
"A Prophet Like Moses" = "A Prophet Like Moses";
"A Reproach to Our Neighbors" = "A Reproach to Our Neighbors";
"A Sinful Woman Anoints Christ’s Feet" = "A Sinful Woman Anoints Christ’s Feet";
"A Song of Thanksgiving" = "A Song of Thanksgiving";
"A Specimen of John’s Preaching" = "A Specimen of John’s Preaching";
"A Stone That Makes Men Stumble" = "A Stone That Makes Men Stumble";
"A Summary of the Days Spent in Jerusalem" = "A Summary of the Days Spent in Jerusalem";
"A Third Sabbath Controversy:  Healing a Man with a Withered Hand" = "A Third Sabbath Controversy:  Healing a Man with a Withered Hand";
"A Warning against Herod" = "A Warning against Herod";
"A Watchman for Israel" = "A Watchman for Israel";
"A Way Which Seems Right" = "A Way Which Seems Right";
"A Wise Son Makes a Father Glad" = "A Wise Son Makes a Father Glad";
"A Woman’s Vows and Her Father or Husband" = "A Woman’s Vows and Her Father or Husband";
"About David’s Son" = "About David’s Son";
"About the Law and about Divorce" = "About the Law and about Divorce";
"Abraham and Melchizedek" = "Abraham and Melchizedek";
"Abraham the Father of Many Nations" = "Abraham the Father of Many Nations";
"Abraham’s Descendants Named through Isaac" = "Abraham’s Descendants Named through Isaac";
"Abraham’s Faith Credited as Righteousness" = "Abraham’s Faith Credited as Righteousness";
"Abraham’s Offspring as Numerous as the Stars" = "Abraham’s Offspring as Numerous as the Stars";
"Accusation of Allegiance to Beelzebul" = "Accusation of Allegiance to Beelzebul";
"Accusation of Jesus in League with Beelzebub" = "Accusation of Jesus in League with Beelzebub";
"Accusations Against Jesus" = "Accusations Against Jesus";
"After a Night of Prayer Jesus Selects the Twelve Apostles" = "After a Night of Prayer Jesus Selects the Twelve Apostles";
"Against Fortified Cities" = "Against Fortified Cities";
"Against Seeking for Signs" = "Against Seeking for Signs";
"Agreement with One’s Accuser" = "Agreement with One’s Accuser";
"All Faces Turn Pale" = "All Faces Turn Pale";
"All Mankind Will See the Salvation of the Lord" = "All Mankind Will See the Salvation of the Lord";
"All Men Are Like Grass" = "All Men Are Like Grass";
"All Nations Will Be Blessed" = "All Nations Will Be Blessed";
"All Nations Will Come and Worship" = "All Nations Will Come and Worship";
"All Who Call on the Name of the Lord" = "All Who Call on the Name of the Lord";
"All Who Pass By Will Be Astonished" = "All Who Pass By Will Be Astonished";
"Allusion to Jonah in the Belly of the Fish" = "Allusion to Jonah in the Belly of the Fish";
"Allusion to the Breath of Life Entering the Dead" = "Allusion to the Breath of Life Entering the Dead";
"Amaziah’s Reign" = "Amaziah’s Reign";
"An Adulteress Brought to Jesus" = "An Adulteress Brought to Jesus";
"An Altar of Uncut Stones" = "An Altar of Uncut Stones";
"An Epileptic Boy Healed" = "An Epileptic Boy Healed";
"Animal Carcasses Unclean" = "Animal Carcasses Unclean";
"Another Sabbath Controversy:  Plucking Grain in the Fields" = "Another Sabbath Controversy:  Plucking Grain in the Fields";
"Anxieties about Earthly Things" = "Anxieties about Earthly Things";
"Anyone Who Curses Father and Mother…" = "Anyone Who Curses Father and Mother…";
"Apostle by the Will of God" = "Apostle by the Will of God";
"Arrangement of the Tabernacle Furnishings" = "Arrangement of the Tabernacle Furnishings";
"As Sheep To Be Slaughtered" = "As Sheep To Be Slaughtered";
"Asa Completely True to the LORD" = "Asa Completely True to the LORD";
"Asa Did Right Before the LORD" = "Asa Did Right Before the LORD";
"Ascribe Glory to the LORD" = "Ascribe Glory to the LORD";
"Athaliah’s Reign and Overthrow" = "Athaliah’s Reign and Overthrow";
"Away From Me, Evildoers!" = "Away From Me, Evildoers!";
"Azariah/Uzziah’s Leprosy and Death" = "Azariah/Uzziah’s Leprosy and Death";
"Babylon the Great is Fallen" = "Babylon the Great is Fallen";
"Balaam Must Speak What the LORD Gives Him" = "Balaam Must Speak What the LORD Gives Him";
"Be Holy, Because I am Holy" = "Be Holy, Because I am Holy";
"Be Like a Gazelle" = "Be Like a Gazelle";
"Bearing Offspring For a Deceased Brother" = "Bearing Offspring For a Deceased Brother";
"Behold I Am Sending a Messenger Before You" = "Behold I Am Sending a Messenger Before You";
"Better a Little With Righteousness" = "Better a Little With Righteousness";
"Better a Poor Man with Integrity" = "Better a Poor Man with Integrity";
"Bezalel and Oholiab" = "Bezalel and Oholiab";
"Birds Perch Among the Branches" = "Birds Perch Among the Branches";
"Blasphemous Accusation of League with Beelzebub" = "Blasphemous Accusation of League with Beelzebub";
"Blessed be God" = "Blessed be God";
"Blessed Be The LORD" = "Blessed Be The LORD";
"Blessed is He Whose Sins are Forgiven" = "Blessed is He Whose Sins are Forgiven";
"Blind Leading the Blind" = "Blind Leading the Blind";
"Bread From Heaven" = "Bread From Heaven";
"Breasts Like Two Fawns" = "Breasts Like Two Fawns";
"Build Seven Altars Here" = "Build Seven Altars Here";
"Burnt Offerings for Various Occasions" = "Burnt Offerings for Various Occasions";
"By Your Strong Hand" = "By Your Strong Hand";
"Caleb, Othniel, and Achsah" = "Caleb, Othniel, and Achsah";
"Caleb’s Conquest of Hebron" = "Caleb’s Conquest of Hebron";
"Calming the Storm" = "Calming the Storm";
"Can Man Be Just Before God?" = "Can Man Be Just Before God?";
"Cares about Earthly Things" = "Cares about Earthly Things";
"Ceremonial Defilement and a Parable" = "Ceremonial Defilement and a Parable";
"Chiefs of the Tribes" = "Chiefs of the Tribes";
"Children and Parents" = "Children and Parents";
"Children of the Devil" = "Children of the Devil";
"Christ Above Every Other Authority" = "Christ Above Every Other Authority";
"Christ and the Children" = "Christ and the Children";
"Christ and the Sons of Zebedee" = "Christ and the Sons of Zebedee";
"Christ in the Flesh" = "Christ in the Flesh";
"Christ in the Synagogue at Capernaum" = "Christ in the Synagogue at Capernaum";
"Christ, Who Loved and Gave Himself Up" = "Christ, Who Loved and Gave Himself Up";
"Christ’s Ethical Teaching Superior to the Scribes" = "Christ’s Ethical Teaching Superior to the Scribes";
"Christ’s Intercessory Prayer" = "Christ’s Intercessory Prayer";
"Christ’s Mother and Brothers Seek to Take Him Home" = "Christ’s Mother and Brothers Seek to Take Him Home";
"Christ’s Reasons for Leaving Judea" = "Christ’s Reasons for Leaving Judea";
"Circumcision Debate" = "Circumcision Debate";
"Cities of Refuge" = "Cities of Refuge";
"Clean and Unclean Foods" = "Clean and Unclean Foods";
"Cleansing from Discharges" = "Cleansing from Discharges";
"Cleansing of the Leper" = "Cleansing of the Leper";
"Cleansing Ritual for Skin Diseases or Mildew" = "Cleansing Ritual for Skin Diseases or Mildew";
"Come Before the LORD Three Times a Year" = "Come Before the LORD Three Times a Year";
"Come Out and Be Separate" = "Come Out and Be Separate";
"Come to Another Place to Curse Them" = "Come to Another Place to Curse Them";
"Comfort for the Heavy-laden" = "Comfort for the Heavy-laden";
"Commandments Summed Up in “Love Your Neighbor”" = "Commandments Summed Up in “Love Your Neighbor”";
"Commissioning the Seventy" = "Commissioning the Seventy";
"Commissioning the Twelve" = "Commissioning the Twelve";
"Concerning Divorce" = "Concerning Divorce";
"Concerning Light" = "Concerning Light";
"Concerning Salt" = "Concerning Salt";
"Concerning the Law" = "Concerning the Law";
"Conclusion: “Take Heed, Watch!” (According to Luke)" = "Conclusion: “Take Heed, Watch!” (According to Luke)";
"Conclusion: “Take Heed, Watch!” (According to Mark)" = "Conclusion: “Take Heed, Watch!” (According to Mark)";
"Conditions of Discipleship" = "Conditions of Discipleship";
"Consecrate Yourselves and Be Holy" = "Consecrate Yourselves and Be Holy";
"Continuation of Journey" = "Continuation of Journey";
"Counting the Cost of Discipleship" = "Counting the Cost of Discipleship";
"Creation Will Perish, But the Lord Will Endure" = "Creation Will Perish, But the Lord Will Endure";
"Crispus of Corinth" = "Crispus of Corinth";
"Cursed be the Day of My Birth" = "Cursed be the Day of My Birth";
"Cursed is Everyone Hanging on a Tree" = "Cursed is Everyone Hanging on a Tree";
"Daily Offerings" = "Daily Offerings";
"David Anointed King of Israel" = "David Anointed King of Israel";
"David Repels the Philistines" = "David Repels the Philistines";
"David’s Census" = "David’s Census";
"David’s Domestic Affairs at Jerusalem" = "David’s Domestic Affairs at Jerusalem";
"David’s Foreign Conquests" = "David’s Foreign Conquests";
"David’s Hope in the Lord" = "David’s Hope in the Lord";
"David’s Mighty Men" = "David’s Mighty Men";
"David’s Psalm of Deliverance" = "David’s Psalm of Deliverance";
"David’s Sons Born at Hebron" = "David’s Sons Born at Hebron";
"Day of Atonement" = "Day of Atonement";
"Death is Swallowed Up" = "Death is Swallowed Up";
"Death Penalty for Cursing Parents" = "Death Penalty for Cursing Parents";
"Death Penalty for Kidnapping" = "Death Penalty for Kidnapping";
"Death Penalty for Killing" = "Death Penalty for Killing";
"Decision to Go to Jerusalem" = "Decision to Go to Jerusalem";
"Defeat at the Hands of the Canaanites" = "Defeat at the Hands of the Canaanites";
"Defilement—Traditional and Real" = "Defilement—Traditional and Real";
"Demand for a Sign" = "Demand for a Sign";
"Depart From Evil and Do Good" = "Depart From Evil and Do Good";
"Departure to Judea" = "Departure to Judea";
"Desolate In the Midst of Desolate Lands" = "Desolate In the Midst of Desolate Lands";
"Destruction of the Temple and the Great Eschatological Discourse" = "Destruction of the Temple and the Great Eschatological Discourse";
"Dietary Regulations" = "Dietary Regulations";
"Dining with a Pharisee, Jesus Again Heals on the Sabbath" = "Dining with a Pharisee, Jesus Again Heals on the Sabbath";
"Discourse against the Pharisees" = "Discourse against the Pharisees";
"Discourses against the Pharisees and Lawyers" = "Discourses against the Pharisees and Lawyers";
"Discussion with the Jews" = "Discussion with the Jews";
"Division among the Jews again" = "Division among the Jews again";
"Division among the People regarding Jesus" = "Division among the People regarding Jesus";
"Division in Households" = "Division in Households";
"Divisions within Households" = "Divisions within Households";
"Divorce and Adultery" = "Divorce and Adultery";
"Do Not Arouse Love Until Its Time" = "Do Not Arouse Love Until Its Time";
"Do Not Be Far From Me" = "Do Not Be Far From Me";
"Do Not Commit Adultery" = "Do Not Commit Adultery";
"Do Not Conform" = "Do Not Conform";
"Do Not Covet" = "Do Not Covet";
"Do Not Curse the Ruler of the People" = "Do Not Curse the Ruler of the People";
"Do Not Fear What They Fear, Fear God" = "Do Not Fear What They Fear, Fear God";
"Do Not Forgive Their Iniquity" = "Do Not Forgive Their Iniquity";
"Do Not Go Up Against Lot’s Descendents" = "Do Not Go Up Against Lot’s Descendents";
"Do Not Go Up and Fight" = "Do Not Go Up and Fight";
"Do Not Go Up, The LORD is Not With You" = "Do Not Go Up, The LORD is Not With You";
"Do Not Harden Your Hearts" = "Do Not Harden Your Hearts";
"Do Not Intermarry with Them" = "Do Not Intermarry with Them";
"Do Not Judge" = "Do Not Judge";
"Do Not Move the Boundary" = "Do Not Move the Boundary";
"Do Not Muzzle an Ox Treading Out the Grain" = "Do Not Muzzle an Ox Treading Out the Grain";
"Do Not Pray for This People" = "Do Not Pray for This People";
"Do Not Put the Lord to the Test" = "Do Not Put the Lord to the Test";
"Do Not Take a Bribe" = "Do Not Take a Bribe";
"Do Not Worry" = "Do Not Worry";
"Doing Good to Enemies Like Burning Coals" = "Doing Good to Enemies Like Burning Coals";
"Doxologies" = "Doxologies";
"Drive Out the Maidservant and Her Son" = "Drive Out the Maidservant and Her Son";
"Each Shall Die for His Own Sin" = "Each Shall Die for His Own Sin";
"Eating an Offering" = "Eating an Offering";
"Elijah’s Complaint on Mount Horeb" = "Elijah’s Complaint on Mount Horeb";
"Encouragement to Pray" = "Encouragement to Pray";
"End of the Discourse" = "End of the Discourse";
"Enoch’s Translation" = "Enoch’s Translation";
"Enter Through the Narrow Gate" = "Enter Through the Narrow Gate";
"Ephraim Fails to Expel the Canaanites" = "Ephraim Fails to Expel the Canaanites";
"Er Wicked in the LORD’s Sight" = "Er Wicked in the LORD’s Sight";
"Ever Hearing But Never Understanding" = "Ever Hearing But Never Understanding";
"Every Knee Shall Bow, Every Tongue Confess" = "Every Knee Shall Bow, Every Tongue Confess";
"Every Skillful Man" = "Every Skillful Man";
"Everything Under His Feet" = "Everything Under His Feet";
"Exclusion from the Kingdom" = "Exclusion from the Kingdom";
"Exhortation to Fearless Confession" = "Exhortation to Fearless Confession";
"Explanation of the Parable of the Tares" = "Explanation of the Parable of the Tares";
"Eye for Eye, Tooth for Tooth" = "Eye for Eye, Tooth for Tooth";
"Eyes Not Seeing, Ears Not Hearing" = "Eyes Not Seeing, Ears Not Hearing";
"Eyes That Do Not See" = "Eyes That Do Not See";
"Eyes That Fail to See…" = "Eyes That Fail to See…";
"Faith the Size of a Mustard Seed" = "Faith the Size of a Mustard Seed";
"False Christs and False Prophets" = "False Christs and False Prophets";
"False Weights and Measures" = "False Weights and Measures";
"Falsehood and Lying Divination" = "Falsehood and Lying Divination";
"Father and Mother’s Teaching" = "Father and Mother’s Teaching";
"Fathers Have Eaten Sour Grapes" = "Fathers Have Eaten Sour Grapes";
"Fear Not, Jacob My Servant" = "Fear Not, Jacob My Servant";
"Feast of Tabernacles" = "Feast of Tabernacles";
"Fire From Heaven" = "Fire From Heaven";
"First Preaching Tour in Galilee" = "First Preaching Tour in Galilee";
"Five Thousand are Fed" = "Five Thousand are Fed";
"Four Thousand are Fed" = "Four Thousand are Fed";
"From Generation to Generation" = "From Generation to Generation";
"From Oboth to Iye-abarim" = "From Oboth to Iye-abarim";
"Gathered From the Ends of the Earth" = "Gathered From the Ends of the Earth";
"Gedaliah’s Governorship" = "Gedaliah’s Governorship";
"General Account of Jesus’ Teaching in Galilee" = "General Account of Jesus’ Teaching in Galilee";
"General Epistle Greetings" = "General Epistle Greetings";
"General Epistle Salutations" = "General Epistle Salutations";
"Gethsemane" = "Gethsemane";
"Gird Your Loins Like a Man" = "Gird Your Loins Like a Man";
"Give Ear to My Prayer" = "Give Ear to My Prayer";
"Give Heed to My Wisdom" = "Give Heed to My Wisdom";
"Give Thanks to the LORD" = "Give Thanks to the LORD";
"Go by Way of the Sea of Reeds" = "Go by Way of the Sea of Reeds";
"God a Consuming Fire" = "God a Consuming Fire";
"God Counts the Number of the Stars" = "God Counts the Number of the Stars";
"God Created Them Male and Female" = "God Created Them Male and Female";
"God Defeats Sennacherib" = "God Defeats Sennacherib";
"God Gave Them a Spirit of Stupor" = "God Gave Them a Spirit of Stupor";
"God is Slow to Anger and Forgiving" = "God is Slow to Anger and Forgiving";
"God Like the Horns of a Wild Ox" = "God Like the Horns of a Wild Ox";
"God Opposes the Proud" = "God Opposes the Proud";
"God Raised Up Pharaoh" = "God Raised Up Pharaoh";
"God Rested on the Seventh Day" = "God Rested on the Seventh Day";
"God Speaks to His People Through Foreigners" = "God Speaks to His People Through Foreigners";
"God Subdues People Under Me" = "God Subdues People Under Me";
"God Supplies Seed For the Sower" = "God Supplies Seed For the Sower";
"God Swears By Himself To Bless Abraham" = "God Swears By Himself To Bless Abraham";
"God Visits the Fathers’ Sins on their Children" = "God Visits the Fathers’ Sins on their Children";
"God Will Restore David’s Fallen Tent" = "God Will Restore David’s Fallen Tent";
"God’s Anger With the Generation of the Exodus" = "God’s Anger With the Generation of the Exodus";
"God’s Answering of Prayer" = "God’s Answering of Prayer";
"God’s Blessing of Multiplication" = "God’s Blessing of Multiplication";
"God’s Covenant with David" = "God’s Covenant with David";
"God’s Kindness to Us" = "God’s Kindness to Us";
"God’s Name Blasphemed" = "God’s Name Blasphemed";
"God’s Promise to Abraham" = "God’s Promise to Abraham";
"Good Trees and Bad Fruit" = "Good Trees and Bad Fruit";
"Gospel as the Power of God" = "Gospel as the Power of God";
"Great is the LORD" = "Great is the LORD";
"Greatness in the Kingdom of God" = "Greatness in the Kingdom of God";
"Greeks Seek Jesus; Discourse on His Death" = "Greeks Seek Jesus; Discourse on His Death";
"He Catches the Wise in Their Craftiness" = "He Catches the Wise in Their Craftiness";
"He Has Scattered His Gifts to the Poor" = "He Has Scattered His Gifts to the Poor";
"He Raises the Poor From the Dust" = "He Raises the Poor From the Dust";
"He Sent His Arrows" = "He Sent His Arrows";
"He Smote Great Kings" = "He Smote Great Kings";
"He Took Up Our Infirmities" = "He Took Up Our Infirmities";
"He Was Led Like a Sheep to Slaughter" = "He Was Led Like a Sheep to Slaughter";
"He Was Numbered With Transgressors" = "He Was Numbered With Transgressors";
"He Who Goes to the Chaldeans Will Live" = "He Who Goes to the Chaldeans Will Live";
"He Who Shares My Bread Is Against Me" = "He Who Shares My Bread Is Against Me";
"He Who Tills Will Have Plenty" = "He Who Tills Will Have Plenty";
"He Will Come Like an Eagle" = "He Will Come Like an Eagle";
"He Will Command His Angels Concerning You…" = "He Will Command His Angels Concerning You…";
"He Will Judge the World in Righteousness" = "He Will Judge the World in Righteousness";
"He Will Not Go Unpunished" = "He Will Not Go Unpunished";
"He Will Remember Their Iniquity" = "He Will Remember Their Iniquity";
"He Will Wipe Away Every Tear" = "He Will Wipe Away Every Tear";
"Healing of a Man with Dropsy" = "Healing of a Man with Dropsy";
"Healing of Blind Bartimaeus" = "Healing of Blind Bartimaeus";
"Healing of Jairus’ Daughter and the Woman who Touched Christ’s Garment" = "Healing of Jairus’ Daughter and the Woman who Touched Christ’s Garment";
"Healing the Withered Hand" = "Healing the Withered Hand";
"Healings at Gennesaret" = "Healings at Gennesaret";
"Hear My Prayer, O LORD" = "Hear My Prayer, O LORD";
"Hear, O My People" = "Hear, O My People";
"Hearers and Doers of the Word" = "Hearers and Doers of the Word";
"Hearing and Doing" = "Hearing and Doing";
"Help Your Brothers with the Conquest" = "Help Your Brothers with the Conquest";
"Herod Thinks Jesus is John, Risen" = "Herod Thinks Jesus is John, Risen";
"Herod’s Fears About Jesus; Beheading of the Baptist" = "Herod’s Fears About Jesus; Beheading of the Baptist";
"Hezekiah’s Illness" = "Hezekiah’s Illness";
"Hezekiah’s Prayer" = "Hezekiah’s Prayer";
"Holy and Common, Clean and Unclean" = "Holy and Common, Clean and Unclean";
"Honest Weights and Measures" = "Honest Weights and Measures";
"Honor Your Father and Mother" = "Honor Your Father and Mother";
"Hosanna, Blessed Is He Who Comes…" = "Hosanna, Blessed Is He Who Comes…";
"House of Prayer, Den of Robbers" = "House of Prayer, Den of Robbers";
"Houses Full of All Good Things" = "Houses Full of All Good Things";
"How Beautiful the Feet of Those…" = "How Beautiful the Feet of Those…";
"How Beautiful You Are" = "How Beautiful You Are";
"How Long Will You Hide Your Face?" = "How Long Will You Hide Your Face?";
"I Believed, Therefore I Spoke" = "I Believed, Therefore I Spoke";
"I Desire Mercy, Not Sacrifice" = "I Desire Mercy, Not Sacrifice";
"I Have Found David" = "I Have Found David";
"I Lay a Stone in Zion, Whoever Trusts in Him…" = "I Lay a Stone in Zion, Whoever Trusts in Him…";
"I Remember the Days of Old" = "I Remember the Days of Old";
"I Set Before You Life and Death" = "I Set Before You Life and Death";
"I Shall Gather You From the Nations" = "I Shall Gather You From the Nations";
"I Shall Set Fire to Devour" = "I Shall Set Fire to Devour";
"I Testify that You Shall Perish" = "I Testify that You Shall Perish";
"I Was Found By Those Who Did Not Seek Me…" = "I Was Found By Those Who Did Not Seek Me…";
"I Will Be Their God, and They Will Be My People" = "I Will Be Their God, and They Will Be My People";
"I Will Be Your Father, You Will Be My Son" = "I Will Be Your Father, You Will Be My Son";
"I Will Call Her ‘My Loved One’ Who is Not" = "I Will Call Her ‘My Loved One’ Who is Not";
"I Will Declare Your Name to My Brothers" = "I Will Declare Your Name to My Brothers";
"I Will Do Something You Would Not Believe" = "I Will Do Something You Would Not Believe";
"I Will Feed Them Wormwood" = "I Will Feed Them Wormwood";
"I Will Give Their Possessions to Others" = "I Will Give Their Possessions to Others";
"I Will Give You Every Place You Set Your Foot" = "I Will Give You Every Place You Set Your Foot";
"I Will Give You What Was Promised to David" = "I Will Give You What Was Promised to David";
"I Will Give Your Wealth for Booty" = "I Will Give Your Wealth for Booty";
"I Will Have Mercy On Whom I Have Mercy" = "I Will Have Mercy On Whom I Have Mercy";
"I Will Kindle a Fire" = "I Will Kindle a Fire";
"I Will Make You Fortified" = "I Will Make You Fortified";
"I Will Not Be Angry Forever" = "I Will Not Be Angry Forever";
"I Will Pour Out My Spirit on All People" = "I Will Pour Out My Spirit on All People";
"I Will Praise the LORD While I Live" = "I Will Praise the LORD While I Live";
"I Will Praise You Among the Nations" = "I Will Praise You Among the Nations";
"I Will Shake the Heavens and Earth" = "I Will Shake the Heavens and Earth";
"I Will Speak in Parables" = "I Will Speak in Parables";
"I Will Take You From the Nations" = "I Will Take You From the Nations";
"I Will Trust in Him; I and My Children" = "I Will Trust in Him; I and My Children";
"If You Will Keep My Sayings" = "If You Will Keep My Sayings";
"In the Time of My Favor I Listened to You" = "In the Time of My Favor I Listened to You";
"In You, LORD, I Take Refuge" = "In You, LORD, I Take Refuge";
"In Your Anger Do Not Sin" = "In Your Anger Do Not Sin";
"Incline Your Ear and Hear" = "Incline Your Ear and Hear";
"Interpretation of the Parable of the Sower" = "Interpretation of the Parable of the Sower";
"Interpretation of the Parable of the Tares" = "Interpretation of the Parable of the Tares";
"Interpreting the Present Time" = "Interpreting the Present Time";
"Interpreting the Times" = "Interpreting the Times";
"Into Your Hands I Commit My Spirit" = "Into Your Hands I Commit My Spirit";
"Introduction to the First Great Group of Parables" = "Introduction to the First Great Group of Parables";
"Introduction to the Sermon on the Mount" = "Introduction to the Sermon on the Mount";
"Israel Made Envious" = "Israel Made Envious";
"Israel’s Journeys" = "Israel’s Journeys";
"Israel’s Sons: Reuben, Simeon, Levi" = "Israel’s Sons: Reuben, Simeon, Levi";
"It is the Lord’s to Avenge" = "It is the Lord’s to Avenge";
"Jacob I Loved, Esau I Hated" = "Jacob I Loved, Esau I Hated";
"Jacob Worships Near the Time of His Death" = "Jacob Worships Near the Time of His Death";
"Jacob’s Fear of Losing Benjamin" = "Jacob’s Fear of Losing Benjamin";
"Jairus’ Daughter and a Woman’s Faith" = "Jairus’ Daughter and a Woman’s Faith";
"Jairus’ Daughter and a Woman’s faith" = "Jairus’ Daughter and a Woman’s faith";
"Jairus’ Daughter and the Woman with a Hemorrhage" = "Jairus’ Daughter and the Woman with a Hemorrhage";
"Jehoash/Joash of Judah Repairs the Temple" = "Jehoash/Joash of Judah Repairs the Temple";
"Jehoiachin Released From Prison" = "Jehoiachin Released From Prison";
"Jehoshaphat, Ahab, and Micaiah" = "Jehoshaphat, Ahab, and Micaiah";
"Jehoshaphat’s Reign Summarized" = "Jehoshaphat’s Reign Summarized";
"Jehu Kills Ahaziah’s Relatives" = "Jehu Kills Ahaziah’s Relatives";
"Jehu Kills Joram and Ahaziah" = "Jehu Kills Joram and Ahaziah";
"Jesus Again Foretells His Passion and Rebukes James and John" = "Jesus Again Foretells His Passion and Rebukes James and John";
"Jesus Appears to His Disciples (Thomas Absent)" = "Jesus Appears to His Disciples (Thomas Absent)";
"Jesus Appears to His Disciples (Thomas being Absent)" = "Jesus Appears to His Disciples (Thomas being Absent)";
"Jesus Appears to His Disciples (Thomas being Present)" = "Jesus Appears to His Disciples (Thomas being Present)";
"Jesus Appears to His Disciples (Thomas Present)" = "Jesus Appears to His Disciples (Thomas Present)";
"Jesus Appears to His Disciples by the Sea of Tiberias" = "Jesus Appears to His Disciples by the Sea of Tiberias";
"Jesus Appears to Mary Magdalene" = "Jesus Appears to Mary Magdalene";
"Jesus Appears to the Eleven on a Mountain in Galilee" = "Jesus Appears to the Eleven on a Mountain in Galilee";
"Jesus Appears to the Eleven While They Sit at Table" = "Jesus Appears to the Eleven While They Sit at Table";
"Jesus Appears to the Other Women" = "Jesus Appears to the Other Women";
"Jesus Appears to the Women" = "Jesus Appears to the Women";
"Jesus Appears to Two on the Way to Emmaus" = "Jesus Appears to Two on the Way to Emmaus";
"Jesus Arrested" = "Jesus Arrested";
"Jesus Arrives at Bethany" = "Jesus Arrives at Bethany";
"Jesus at the Feast of Dedication in Jerusalem" = "Jesus at the Feast of Dedication in Jerusalem";
"Jesus at Twelve Years" = "Jesus at Twelve Years";
"Jesus Baptized by John" = "Jesus Baptized by John";
"Jesus before Herod" = "Jesus before Herod";
"Jesus Before Herod Antipas" = "Jesus Before Herod Antipas";
"Jesus Before Pilate The First Time" = "Jesus Before Pilate The First Time";
"Jesus Before Pilate the Second Time" = "Jesus Before Pilate the Second Time";
"Jesus before the Sanhedrin (Peter’s Denial)" = "Jesus before the Sanhedrin (Peter’s Denial)";
"Jesus before the Sanhedrin. Peter’s Denial" = "Jesus before the Sanhedrin. Peter’s Denial";
"Jesus Begins Last Journey to Jerusalem" = "Jesus Begins Last Journey to Jerusalem";
"Jesus Betrayed and Arrested" = "Jesus Betrayed and Arrested";
"Jesus Blesses the Children" = "Jesus Blesses the Children";
"Jesus Calms the Storm" = "Jesus Calms the Storm";
"Jesus Claims to be the Light of the World" = "Jesus Claims to be the Light of the World";
"Jesus Commends the Widow’s Mite" = "Jesus Commends the Widow’s Mite";
"Jesus Condemned by Caiaphas and the Sanhedrin" = "Jesus Condemned by Caiaphas and the Sanhedrin";
"Jesus Defends His Disciples’ Feasting instead of Fasting" = "Jesus Defends His Disciples’ Feasting instead of Fasting";
"Jesus Delivered to Pilate" = "Jesus Delivered to Pilate";
"Jesus Denounces Pharisees and Lawyers" = "Jesus Denounces Pharisees and Lawyers";
"Jesus Denounces the Scribes and Pharisees" = "Jesus Denounces the Scribes and Pharisees";
"Jesus Departs from Capernaum" = "Jesus Departs from Capernaum";
"Jesus Derided on the Cross" = "Jesus Derided on the Cross";
"Jesus Examined by Annas" = "Jesus Examined by Annas";
"Jesus Finds Four Fishermen" = "Jesus Finds Four Fishermen";
"Jesus Foretells His Betrayal" = "Jesus Foretells His Betrayal";
"Jesus Foretells HIs Passion" = "Jesus Foretells HIs Passion";
"Jesus Foretells His Passion" = "Jesus Foretells His Passion";
"Jesus Foretells His Passion again" = "Jesus Foretells His Passion again";
"Jesus Foretells His Passion Again" = "Jesus Foretells His Passion Again";
"Jesus Heals a Boy Possessed by a Spirit" = "Jesus Heals a Boy Possessed by a Spirit";
"Jesus Heals a Crippled Woman on the Sabbath" = "Jesus Heals a Crippled Woman on the Sabbath";
"Jesus Heals a Deaf Mute and Many Others" = "Jesus Heals a Deaf Mute and Many Others";
"Jesus Heals a Lame Man at a Feast in Jerusalem on the Sabbath" = "Jesus Heals a Lame Man at a Feast in Jerusalem on the Sabbath";
"Jesus Heals a Leper" = "Jesus Heals a Leper";
"Jesus Heals a Man Born Blind" = "Jesus Heals a Man Born Blind";
"Jesus Heals a Paralytic Lowered Through the Roof" = "Jesus Heals a Paralytic Lowered Through the Roof";
"Jesus Heals Multitudes by the Sea" = "Jesus Heals Multitudes by the Sea";
"Jesus Heals Peter’s Mother-in-law and Many Others" = "Jesus Heals Peter’s Mother-in-law and Many Others";
"Jesus Heals the Centurian’s Servant" = "Jesus Heals the Centurian’s Servant";
"Jesus Heals the Centurion’s Servant" = "Jesus Heals the Centurion’s Servant";
"Jesus Heals the Gerasene Demoniac" = "Jesus Heals the Gerasene Demoniac";
"Jesus Heals the Man Born Blind" = "Jesus Heals the Man Born Blind";
"Jesus Heals the Multitudes" = "Jesus Heals the Multitudes";
"Jesus Heals Two Blind Men and a Dumb Demoniac" = "Jesus Heals Two Blind Men and a Dumb Demoniac";
"Jesus in Gethsemane" = "Jesus in Gethsemane";
"Jesus in Jerusalem (Cleansing the Temple), Return to Bethany" = "Jesus in Jerusalem (Cleansing the Temple), Return to Bethany";
"Jesus in Jerusalem at the Feast of Tabernacles" = "Jesus in Jerusalem at the Feast of Tabernacles";
"Jesus in Samaria" = "Jesus in Samaria";
"Jesus in the Temple" = "Jesus in the Temple";
"Jesus Institues the Memorial of Bread and Wine" = "Jesus Institues the Memorial of Bread and Wine";
"Jesus is Condemned by the Sanhedrin" = "Jesus is Condemned by the Sanhedrin";
"Jesus is Rejected at Nazareth" = "Jesus is Rejected at Nazareth";
"Jesus is Rejected by Samaritans" = "Jesus is Rejected by Samaritans";
"Jesus is Thought to be Beside Himself" = "Jesus is Thought to be Beside Himself";
"Jesus Makes His First Disciples" = "Jesus Makes His First Disciples";
"Jesus Mocked by the Soldiers" = "Jesus Mocked by the Soldiers";
"Jesus on the Way to Golgotha" = "Jesus on the Way to Golgotha";
"Jesus or Barabbas?" = "Jesus or Barabbas?";
"Jesus Pays the Temple Tax" = "Jesus Pays the Temple Tax";
"Jesus Points out Judas as the Betrayer" = "Jesus Points out Judas as the Betrayer";
"Jesus Predicts His Crucifixion" = "Jesus Predicts His Crucifixion";
"Jesus Private Journey to Jerusalem Through Samaria" = "Jesus Private Journey to Jerusalem Through Samaria";
"Jesus Raises Lazarus from the Dead" = "Jesus Raises Lazarus from the Dead";
"Jesus Raises the Widow’s Son at Nain" = "Jesus Raises the Widow’s Son at Nain";
"Jesus Remains in Galilee" = "Jesus Remains in Galilee";
"Jesus Retires to Ephraim" = "Jesus Retires to Ephraim";
"Jesus Suffers in Gethsemane" = "Jesus Suffers in Gethsemane";
"Jesus Taken Captive" = "Jesus Taken Captive";
"Jesus Teaches and Heals Multitudes by the Sea of Galilee" = "Jesus Teaches and Heals Multitudes by the Sea of Galilee";
"Jesus Teaches Disciples and a Vast Throng" = "Jesus Teaches Disciples and a Vast Throng";
"Jesus Tests the Faith of the Twelve" = "Jesus Tests the Faith of the Twelve";
"Jesus the Guest of Martha and Mary" = "Jesus the Guest of Martha and Mary";
"Jesus the True Vine" = "Jesus the True Vine";
"Jesus Visits Zacchaeus and The Parable of the Pounds" = "Jesus Visits Zacchaeus and The Parable of the Pounds";
"Jesus Walks on Water" = "Jesus Walks on Water";
"Jesus Warns of Desertion and the Disciples Protest Loyalty" = "Jesus Warns of Desertion and the Disciples Protest Loyalty";
"Jesus Washes the Disciples’ Feet" = "Jesus Washes the Disciples’ Feet";
"Jesus Weeps over Jerusalem" = "Jesus Weeps over Jerusalem";
"Jesus Withdraws across the Jordan" = "Jesus Withdraws across the Jordan";
"Jesus Works His First Miracle" = "Jesus Works His First Miracle";
"Jesus’ Death is Premeditated" = "Jesus’ Death is Premeditated";
"Jesus’ Eighteen Years in Nazareth" = "Jesus’ Eighteen Years in Nazareth";
"Jesus’ First Sojourn at Capernaum" = "Jesus’ First Sojourn at Capernaum";
"Jesus’ Followers Must Give up Everything" = "Jesus’ Followers Must Give up Everything";
"Jesus’ Gratitude to His Father" = "Jesus’ Gratitude to His Father";
"Jesus’ Lament over Jerusalem" = "Jesus’ Lament over Jerusalem";
"Jesus’ Lament Over Jerusalem" = "Jesus’ Lament Over Jerusalem";
"Jesus’ Ministry in Jerusalem" = "Jesus’ Ministry in Jerusalem";
"Jesus’ Ministry in Judea" = "Jesus’ Ministry in Judea";
"Jesus’ Preaching at Nazareth" = "Jesus’ Preaching at Nazareth";
"Jesus’ Side Pierced" = "Jesus’ Side Pierced";
"Jesus’ Thanksgiving to the Father" = "Jesus’ Thanksgiving to the Father";
"Jesus’ Thanksgiving to the Father, and the Blessedness of the Disciples" = "Jesus’ Thanksgiving to the Father, and the Blessedness of the Disciples";
"Jesus’ True Kindred" = "Jesus’ True Kindred";
"Jesus’ True Relatives" = "Jesus’ True Relatives";
"Jesus’ Use of Parables" = "Jesus’ Use of Parables";
"Jesus’ Witness Concerning John" = "Jesus’ Witness Concerning John";
"Jesus’ Words about John" = "Jesus’ Words about John";
"Johannine Closings" = "Johannine Closings";
"Johannine Salutations" = "Johannine Salutations";
"John Replies to Questioners" = "John Replies to Questioners";
"John the Apostle’s Mistaken Zeal" = "John the Apostle’s Mistaken Zeal";
"John the Baptist" = "John the Baptist";
"John the Baptist and Jesus Rejected" = "John the Baptist and Jesus Rejected";
"John the Baptist’s Question and Jesus’ Answer" = "John the Baptist’s Question and Jesus’ Answer";
"John’s Identification of Jesus as the Messiah" = "John’s Identification of Jesus as the Messiah";
"John’s Imprisonment" = "John’s Imprisonment";
"John’s Message" = "John’s Message";
"John’s Messianic Preaching" = "John’s Messianic Preaching";
"John’s Picture of the Messiah" = "John’s Picture of the Messiah";
"John’s Preaching of Repentance" = "John’s Preaching of Repentance";
"John’s Preaching to Special Groups" = "John’s Preaching to Special Groups";
"John’s Question to Jesus" = "John’s Question to Jesus";
"John’s Testimony to Christ" = "John’s Testimony to Christ";
"Josiah Attacks Idolatry" = "Josiah Attacks Idolatry";
"Josiah Reinstates the Passover" = "Josiah Reinstates the Passover";
"Journey to Jerusalem in Secret" = "Journey to Jerusalem in Secret";
"Judah like a Lion" = "Judah like a Lion";
"Judah Shall Go Up First" = "Judah Shall Go Up First";
"Judah Under Rehoboam" = "Judah Under Rehoboam";
"Judas Bargains to Betray Jesus" = "Judas Bargains to Betray Jesus";
"Judging Others" = "Judging Others";
"Judging the Tribes of Israel" = "Judging the Tribes of Israel";
"Judgment by the Word" = "Judgment by the Word";
"Judgment on False Teachers" = "Judgment on False Teachers";
"Kings Shall Enter the Gates" = "Kings Shall Enter the Gates";
"Lamentation for Moab" = "Lamentation for Moab";
"Law and Prophets Until John the Baptist" = "Law and Prophets Until John the Baptist";
"Leave Some of the Harvest for the Poor" = "Leave Some of the Harvest for the Poor";
"Let All God’s Angels Worship Him" = "Let All God’s Angels Worship Him";
"Let God Scatter His Enemies" = "Let God Scatter His Enemies";
"Let Him Who Boasts Boast in the Lord" = "Let Him Who Boasts Boast in the Lord";
"Let Me Pass Through Your Land" = "Let Me Pass Through Your Land";
"Let My Enemies Be Ashamed" = "Let My Enemies Be Ashamed";
"Let My People Go" = "Let My People Go";
"Let the Seas Roar" = "Let the Seas Roar";
"Let Us Eat and Drink, For Tomorrow We Die" = "Let Us Eat and Drink, For Tomorrow We Die";
"Life from Obedience" = "Life from Obedience";
"Like Sheep Without a Shepherd" = "Like Sheep Without a Shepherd";
"LORD, Do Not Rebuke Me" = "LORD, Do Not Rebuke Me";
"Love Covers All Wrongs" = "Love Covers All Wrongs";
"Love the Lord with All Your Heart, Soul, etc." = "Love the Lord with All Your Heart, Soul, etc.";
"Love Your Enemies" = "Love Your Enemies";
"Love Your Neighbor as Yourself" = "Love Your Neighbor as Yourself";
"Loving Those Who Love You" = "Loving Those Who Love You";
"Lovingkindness to the Heavens" = "Lovingkindness to the Heavens";
"Luke’s Ending to the Discourse" = "Luke’s Ending to the Discourse";
"Make Them According to the Pattern Shown You" = "Make Them According to the Pattern Shown You";
"Make Us Gods Who Will Go Before Us" = "Make Us Gods Who Will Go Before Us";
"Making Joy Complete" = "Making Joy Complete";
"Man Does Not Live On Bread Alone" = "Man Does Not Live On Bread Alone";
"Many Disciples Take Offense at Jesus" = "Many Disciples Take Offense at Jesus";
"Mark’s Ending to the Discourse" = "Mark’s Ending to the Discourse";
"Marriage and Divorce" = "Marriage and Divorce";
"Mary and Martha" = "Mary and Martha";
"Mary of Bethany Annoints Jesus" = "Mary of Bethany Annoints Jesus";
"Mary’s Visit to Elizabeth" = "Mary’s Visit to Elizabeth";
"May Another Take His Place" = "May Another Take His Place";
"May Their Place Be Deserted" = "May Their Place Be Deserted";
"May Their Table Become a Snare…" = "May Their Table Become a Snare…";
"Message from John the Baptist and Jesus’ Eulogy" = "Message from John the Baptist and Jesus’ Eulogy";
"Messianic Signs" = "Messianic Signs";
"Ministry in Galilee" = "Ministry in Galilee";
"Moses Full of Fear" = "Moses Full of Fear";
"Moses to Die on Mount Nebo" = "Moses to Die on Mount Nebo";
"Mouths Full of Cursing" = "Mouths Full of Cursing";
"My Beloved is Mine and I Am His" = "My Beloved is Mine and I Am His";
"My Eye Will Have No Pity" = "My Eye Will Have No Pity";
"My God, My God, Why Have You Forsaken Me?" = "My God, My God, Why Have You Forsaken Me?";
"My Heart is Steadfast" = "My Heart is Steadfast";
"My Help Comes From the LORD" = "My Help Comes From the LORD";
"My Servant Will Bring Justice to the Nations" = "My Servant Will Bring Justice to the Nations";
"My Sons, Listen to Me" = "My Sons, Listen to Me";
"Nebuchadnezzar Like a Beast" = "Nebuchadnezzar Like a Beast";
"Never So Many Locusts" = "Never So Many Locusts";
"New Heavens and a New Earth" = "New Heavens and a New Earth";
"No Ammonite or Moabite in the Assembly" = "No Ammonite or Moabite in the Assembly";
"No Bones Broken" = "No Bones Broken";
"No Deceit Was Found In His Mouth" = "No Deceit Was Found In His Mouth";
"No Eye Has Seen, No Ear Has Heard" = "No Eye Has Seen, No Ear Has Heard";
"No Fear of God Before Their Eyes" = "No Fear of God Before Their Eyes";
"No Inheritance Among Israel for Levites" = "No Inheritance Among Israel for Levites";
"No One Does Good, All Have Turned Away" = "No One Does Good, All Have Turned Away";
"No One Knows What Comes After Him" = "No One Knows What Comes After Him";
"No One to Touch the Holy Mountain" = "No One to Touch the Holy Mountain";
"No Peace for the Wicked" = "No Peace for the Wicked";
"No Pleasure in the Death of the Wicked" = "No Pleasure in the Death of the Wicked";
"No Transfer of Inheritance Among Tribes" = "No Transfer of Inheritance Among Tribes";
"Noah Did All God Commanded Him" = "Noah Did All God Commanded Him";
"None Can Deliver From My Hand" = "None Can Deliver From My Hand";
"Not Ashamed" = "Not Ashamed";
"Not Peace, but a Sword" = "Not Peace, but a Sword";
"Numerous as the Stars of the Heavens" = "Numerous as the Stars of the Heavens";
"O LORD God, Who Keeps His Covenant" = "O LORD God, Who Keeps His Covenant";
"Observe Sabbaths, Reverence the Sanctuary" = "Observe Sabbaths, Reverence the Sanctuary";
"Observe the Feast of Unleavened Bread" = "Observe the Feast of Unleavened Bread";
"Occasion of the Sermon on the Mount" = "Occasion of the Sermon on the Mount";
"Occasion of the Sermon on the Plain" = "Occasion of the Sermon on the Plain";
"Og will be Defeated Like Sihon" = "Og will be Defeated Like Sihon";
"Oil for the Lampstand" = "Oil for the Lampstand";
"On  the Kingdom of God" = "On  the Kingdom of God";
"On Adultery" = "On Adultery";
"On Adultery and Divorce" = "On Adultery and Divorce";
"On Almsgiving" = "On Almsgiving";
"On Anxiety" = "On Anxiety";
"On causing Sin" = "On causing Sin";
"On Collusion with Satan" = "On Collusion with Satan";
"On Divorce" = "On Divorce";
"On Divorce and Celibacy" = "On Divorce and Celibacy";
"On Faith" = "On Faith";
"On Faithfulness in What is Least" = "On Faithfulness in What is Least";
"On Fasting" = "On Fasting";
"On Following Jesus" = "On Following Jesus";
"On Forgiveness" = "On Forgiveness";
"On Judging" = "On Judging";
"On Love of One’s Enemies" = "On Love of One’s Enemies";
"On Murder" = "On Murder";
"On Murder and Wrath" = "On Murder and Wrath";
"On Oaths" = "On Oaths";
"On Paying Tribute to Caesar" = "On Paying Tribute to Caesar";
"On Persecutions" = "On Persecutions";
"On Prayer" = "On Prayer";
"On Profaning the Holy" = "On Profaning the Holy";
"On Reconciliation" = "On Reconciliation";
"On Reproving One’s Brother" = "On Reproving One’s Brother";
"On Retaliation" = "On Retaliation";
"On Riches and the Rewards of Stewardship" = "On Riches and the Rewards of Stewardship";
"On Saving and Losing One’s Life" = "On Saving and Losing One’s Life";
"On Serving Two Masters" = "On Serving Two Masters";
"On Swearing" = "On Swearing";
"On Temptations" = "On Temptations";
"On the Coming of the Kingdom of God" = "On the Coming of the Kingdom of God";
"On the Law and the Prophets" = "On the Law and the Prophets";
"On Treasures" = "On Treasures";
"One Of David’s Descendants on the Throne" = "One Of David’s Descendants on the Throne";
"One Taken and the Other Left" = "One Taken and the Other Left";
"One’s Enemies the Members of His Household" = "One’s Enemies the Members of His Household";
"Only a Remnant of Israel Will Return" = "Only a Remnant of Israel Will Return";
"Opinions regarding Jesus" = "Opinions regarding Jesus";
"Other Battles with the Philistines" = "Other Battles with the Philistines";
"Out of Bethlehem Shall Come a Ruler" = "Out of Bethlehem Shall Come a Ruler";
"Out of Egypt I Called My Son" = "Out of Egypt I Called My Son";
"Overseers and Deacons" = "Overseers and Deacons";
"Parable of the Barren Fig Tree" = "Parable of the Barren Fig Tree";
"Parable of the Great Banquet" = "Parable of the Great Banquet";
"Parable of the Leaven" = "Parable of the Leaven";
"Parable of the Lost Sheep" = "Parable of the Lost Sheep";
"Parable of the Mustard Seed" = "Parable of the Mustard Seed";
"Parable of the Talents" = "Parable of the Talents";
"Parable of the Unmerciful Servant" = "Parable of the Unmerciful Servant";
"Parables on Personal Righteousness" = "Parables on Personal Righteousness";
"Parousia Like Flashes of Lightning" = "Parousia Like Flashes of Lightning";
"Parousia Like the Days of Noah" = "Parousia Like the Days of Noah";
"Paul and Barnabas to Jerusalem" = "Paul and Barnabas to Jerusalem";
"Paul and Mark" = "Paul and Mark";
"Paul Escapes Damascus" = "Paul Escapes Damascus";
"Paul first meets the Apostles" = "Paul first meets the Apostles";
"Paul in Damascus" = "Paul in Damascus";
"Paul in Syria and Cilicia" = "Paul in Syria and Cilicia";
"Paul leaves Ephesus for Macedonia" = "Paul leaves Ephesus for Macedonia";
"Paul Sending Someone" = "Paul Sending Someone";
"Paul Stoned" = "Paul Stoned";
"Paul suffers at Philippi" = "Paul suffers at Philippi";
"Paul the Persecuter" = "Paul the Persecuter";
"Pauline Grace" = "Pauline Grace";
"Pauline Greetings" = "Pauline Greetings";
"Pauline Salutations" = "Pauline Salutations";
"Pauline Thanksgiving" = "Pauline Thanksgiving";
"Paul’s Account of the Appearances of Jesus" = "Paul’s Account of the Appearances of Jesus";
"Paul’s View of Himself" = "Paul’s View of Himself";
"Pay Your Vow to the LORD" = "Pay Your Vow to the LORD";
"Paying Tribute to Caesar" = "Paying Tribute to Caesar";
"Payment of the Temple Tax" = "Payment of the Temple Tax";
"People Carried Away to Babylon" = "People Carried Away to Babylon";
"Persecution of the Prophets" = "Persecution of the Prophets";
"Persecutions Foretold" = "Persecutions Foretold";
"Peter and Mark" = "Peter and Mark";
"Peter Denies His Lord Three Times" = "Peter Denies His Lord Three Times";
"Peter’s Confession" = "Peter’s Confession";
"Peter’s Denial" = "Peter’s Denial";
"Peter’s Denial Predicted" = "Peter’s Denial Predicted";
"Peter’s Denial Prophesied" = "Peter’s Denial Prophesied";
"Petrine Salutations" = "Petrine Salutations";
"Pharaoh’s Dream of Famine" = "Pharaoh’s Dream of Famine";
"Pilate Declares Jesus Innocent" = "Pilate Declares Jesus Innocent";
"Pilate Delivers Jesus to be Crucified" = "Pilate Delivers Jesus to be Crucified";
"Plucking Corn on the Sabbath" = "Plucking Corn on the Sabbath";
"Plucking Grain on the Sabbath" = "Plucking Grain on the Sabbath";
"Pour Out Wrath Upon the Nations" = "Pour Out Wrath Upon the Nations";
"Praise From the Lips of Children" = "Praise From the Lips of Children";
"Praise the Lord, All You Nations" = "Praise the Lord, All You Nations";
"Praise the LORD, His Servants" = "Praise the LORD, His Servants";
"Prayer and the Golden Rule" = "Prayer and the Golden Rule";
"Prayer in the Name of Jesus" = "Prayer in the Name of Jesus";
"Precedence among the Disciples and the Reward of Discipleship" = "Precedence among the Disciples and the Reward of Discipleship";
"Prediction of the Destruction of Jerusalem" = "Prediction of the Destruction of Jerusalem";
"Prediction of the Destruction of the Temple" = "Prediction of the Destruction of the Temple";
"Prediction of the Disciples’ Flight" = "Prediction of the Disciples’ Flight";
"Preparation for the Passover" = "Preparation for the Passover";
"Pride and Humility" = "Pride and Humility";
"Priests and Marriage" = "Priests and Marriage";
"Priests and the Dead" = "Priests and the Dead";
"Prologue" = "Prologue";
"Proof of Death and Jesus Burial" = "Proof of Death and Jesus Burial";
"Prophecy Against Edom" = "Prophecy Against Edom";
"Prophecy Against Zedekiah" = "Prophecy Against Zedekiah";
"Prophecy of Slavery in Egypt and Exodus" = "Prophecy of Slavery in Egypt and Exodus";
"Psalms, Hymns, and Spiritual Songs" = "Psalms, Hymns, and Spiritual Songs";
"Purge the Evil From Among You" = "Purge the Evil From Among You";
"Rachel Weeping For Her Children" = "Rachel Weeping For Her Children";
"Reconciled Through Christ’s Body" = "Reconciled Through Christ’s Body";
"Rejoice in the LORD, You Righteous" = "Rejoice in the LORD, You Righteous";
"Rejoice, O Barren Woman" = "Rejoice, O Barren Woman";
"Rejoice, O Nations, With His People" = "Rejoice, O Nations, With His People";
"Reliance on the Holy Spirit" = "Reliance on the Holy Spirit";
"Remember that You Were a Slave" = "Remember that You Were a Slave";
"Remember the Events of the Exodus" = "Remember the Events of the Exodus";
"Remorse and Suicide of Judas" = "Remorse and Suicide of Judas";
"Remove Your Rod From Me" = "Remove Your Rod From Me";
"Remove Your Sandals" = "Remove Your Sandals";
"Repay Them According to Their Work" = "Repay Them According to Their Work";
"Repaying Each According to What He Has Done" = "Repaying Each According to What He Has Done";
"Repentance or Destruction" = "Repentance or Destruction";
"Repentance or Destruction (the Parable of the Barren Fig Tree)" = "Repentance or Destruction (the Parable of the Barren Fig Tree)";
"Return to Balak and Speak Thus" = "Return to Balak and Speak Thus";
"Revealed to Children" = "Revealed to Children";
"Revelation of the Mystery" = "Revelation of the Mystery";
"Rewards of Discipleship" = "Rewards of Discipleship";
"Righteousness Delivers From Death" = "Righteousness Delivers From Death";
"Righteousness His Throne" = "Righteousness His Throne";
"Rock, Fortress, and Deliverer" = "Rock, Fortress, and Deliverer";
"Rule With an Iron Scepter" = "Rule With an Iron Scepter";
"Sabbath on First Day of Seventh Month" = "Sabbath on First Day of Seventh Month";
"Sacrifice and Offering You Did Not Desire…" = "Sacrifice and Offering You Did Not Desire…";
"Salt Which Loses its Saltiness" = "Salt Which Loses its Saltiness";
"Salvation by Grace Through Faith" = "Salvation by Grace Through Faith";
"Sarah Shall Bear a Son" = "Sarah Shall Bear a Son";
"Scattered Among the Nations" = "Scattered Among the Nations";
"Scribes and Pharisees Demand a Sign" = "Scribes and Pharisees Demand a Sign";
"Sealed with the Holy Spirit" = "Sealed with the Holy Spirit";
"Second Cleansing Ritual for Skin Diseases" = "Second Cleansing Ritual for Skin Diseases";
"Second Journey (to Jerusalem)" = "Second Journey (to Jerusalem)";
"Sennacherib’s Invasion of Judah" = "Sennacherib’s Invasion of Judah";
"Sermon on the Mount: Introduction" = "Sermon on the Mount: Introduction";
"Settling With Adversaries" = "Settling With Adversaries";
"Seven Thousand Who Have Not Followed Baal" = "Seven Thousand Who Have Not Followed Baal";
"Shall I Not Punish These People?" = "Shall I Not Punish These People?";
"Show Love for the Alien" = "Show Love for the Alien";
"Signs and Wonders in Egypt" = "Signs and Wonders in Egypt";
"Signs Before the End" = "Signs Before the End";
"Signs of the Times" = "Signs of the Times";
"Sinai Quaked at the Presence of God" = "Sinai Quaked at the Presence of God";
"Single-hearted Devotion to God" = "Single-hearted Devotion to God";
"Sins Not Remembered" = "Sins Not Remembered";
"Six Days to Work, Then the Sabbath" = "Six Days to Work, Then the Sabbath";
"Skin Diseases" = "Skin Diseases";
"Slaves and Masters" = "Slaves and Masters";
"Slaves Freed in the Seventh Year" = "Slaves Freed in the Seventh Year";
"Sojourners Before God" = "Sojourners Before God";
"Solomon Prays for Wisdom" = "Solomon Prays for Wisdom";
"Solomon’s Achievements" = "Solomon’s Achievements";
"Solomon’s Correspondence with Hiram" = "Solomon’s Correspondence with Hiram";
"Some Greeks Come to See Jesus" = "Some Greeks Come to See Jesus";
"Sorrow Turned to Joy" = "Sorrow Turned to Joy";
"Sosthenes of Corinth" = "Sosthenes of Corinth";
"Speak Truthfully to Each Other" = "Speak Truthfully to Each Other";
"Speck in the Eye" = "Speck in the Eye";
"Spiritual Gifts" = "Spiritual Gifts";
"Stilling the Storm" = "Stilling the Storm";
"Strike the Shepherd and Scatter the Sheep" = "Strike the Shepherd and Scatter the Sheep";
"Stripped of Their Clothing" = "Stripped of Their Clothing";
"Take His Garment" = "Take His Garment";
"Taste that the Lord is Good" = "Taste that the Lord is Good";
"Teaching in Perea on a Journey Toward Jerusalem" = "Teaching in Perea on a Journey Toward Jerusalem";
"Teaching in the Synagogue at Capernaum" = "Teaching in the Synagogue at Capernaum";
"Teaching in the Temple" = "Teaching in the Temple";
"Teaching on Divorce" = "Teaching on Divorce";
"Teaching on Humility" = "Teaching on Humility";
"Tear Down Their Altars" = "Tear Down Their Altars";
"Teeth Like a Flock" = "Teeth Like a Flock";
"Terror, Pit, and Snare" = "Terror, Pit, and Snare";
"That You Might Be Justified In Your Words" = "That You Might Be Justified In Your Words";
"That Your Beloved Might Be Delivered" = "That Your Beloved Might Be Delivered";
"The Abomination of Desolation" = "The Abomination of Desolation";
"The Adoration of the Infant Jesus" = "The Adoration of the Infant Jesus";
"The Altar of Burnt Offering" = "The Altar of Burnt Offering";
"The Altar of Incense" = "The Altar of Incense";
"The Annunciation" = "The Annunciation";
"The Annunciation of the Birth of Jesus to Joseph" = "The Annunciation of the Birth of Jesus to Joseph";
"The Annunciation of the Birth of Jesus to Mary" = "The Annunciation of the Birth of Jesus to Mary";
"The Annunciation of the Birth of John the Baptist to Zacharias" = "The Annunciation of the Birth of John the Baptist to Zacharias";
"The Anointing at Bethany" = "The Anointing at Bethany";
"The Anointing in Bethany" = "The Anointing in Bethany";
"The Answer to Prayer" = "The Answer to Prayer";
"The Appearance of the Living Creatures" = "The Appearance of the Living Creatures";
"The Appearance of the Man" = "The Appearance of the Man";
"The Appearance of the Risen Christ in Jerusalem" = "The Appearance of the Risen Christ in Jerusalem";
"The Appearance to James the Brother of Jesus" = "The Appearance to James the Brother of Jesus";
"The Appearance To More Than Five Hundred" = "The Appearance To More Than Five Hundred";
"The Appearance to Seven, the Miraculous Catch of Fish" = "The Appearance to Seven, the Miraculous Catch of Fish";
"The Appearance to the Disciples with Another Commission" = "The Appearance to the Disciples with Another Commission";
"The Appearance to Two Disciples on the Way to Emmaus" = "The Appearance to Two Disciples on the Way to Emmaus";
"The Appendix to John: Jesus at the Sea of Tiberias. Peter and the Beloved Disciple. Final Authentication" = "The Appendix to John: Jesus at the Sea of Tiberias. Peter and the Beloved Disciple. Final Authentication";
"The Ark Brought to Jerusalem" = "The Ark Brought to Jerusalem";
"The Arrival of Jesus in Galilee" = "The Arrival of Jesus in Galilee";
"The Ascension" = "The Ascension";
"The Assistance of the Holy Spirit" = "The Assistance of the Holy Spirit";
"The Baptism of Jesus" = "The Baptism of Jesus";
"The Barren Fig Tree Cursed and The Second Temple Cleansing" = "The Barren Fig Tree Cursed and The Second Temple Cleansing";
"The Barren Fig Tree Withered" = "The Barren Fig Tree Withered";
"The Beatitudes" = "The Beatitudes";
"The Beatitudes and the Woes" = "The Beatitudes and the Woes";
"The Beelzebub Controversy" = "The Beelzebub Controversy";
"The Beelzebul Controversy" = "The Beelzebul Controversy";
"The Beginning of John the Baptist’s Ministry" = "The Beginning of John the Baptist’s Ministry";
"The Beginning of Wisdom" = "The Beginning of Wisdom";
"The Beginnings of the Troubles" = "The Beginnings of the Troubles";
"The Believer’s Armor" = "The Believer’s Armor";
"The Betrayal by Judas" = "The Betrayal by Judas";
"The Betrayal Foretold" = "The Betrayal Foretold";
"The Birth of Jesus" = "The Birth of Jesus";
"The Birth of John the Baptist" = "The Birth of John the Baptist";
"The Birth of the Baptist" = "The Birth of the Baptist";
"The Birth, Childhood, and Desert Life of the John the Baptist" = "The Birth, Childhood, and Desert Life of the John the Baptist";
"The Blessedness of Jesus’ Mother" = "The Blessedness of Jesus’ Mother";
"The Blessedness of the Disciples" = "The Blessedness of the Disciples";
"The Blind Man of Bethsaida" = "The Blind Man of Bethsaida";
"The Book of the Law Found" = "The Book of the Law Found";
"The Borders of the Ammonites" = "The Borders of the Ammonites";
"The Boy Jesus in the Temple" = "The Boy Jesus in the Temple";
"The Branch of David" = "The Branch of David";
"The Bread of Life" = "The Bread of Life";
"The Bribing of the Soldiers" = "The Bribing of the Soldiers";
"The Bronze Basin for Washing" = "The Bronze Basin for Washing";
"The Bronze Serpent" = "The Bronze Serpent";
"The Burial of Jesus" = "The Burial of Jesus";
"The Burnt Offering" = "The Burnt Offering";
"The Call of Abram" = "The Call of Abram";
"The Call of Levi" = "The Call of Levi";
"The Call of Levi (Matthew)" = "The Call of Levi (Matthew)";
"The Call of Matthew (Levi)" = "The Call of Matthew (Levi)";
"The Call of Moses at the Burning Bush" = "The Call of Moses at the Burning Bush";
"The Call of the Disciples" = "The Call of the Disciples";
"The Call of the First Disciples" = "The Call of the First Disciples";
"The Call of the Twelve" = "The Call of the Twelve";
"The Capture of Rabbah" = "The Capture of Rabbah";
"The Centurion of Capernaum" = "The Centurion of Capernaum";
"The Centurion’s Servant" = "The Centurion’s Servant";
"The Centurion’s Slave" = "The Centurion’s Slave";
"The Chief Priests and Pharisees Take Counsel against Jesus" = "The Chief Priests and Pharisees Take Counsel against Jesus";
"The Chief Priests and Scribes Conspire against Jesus" = "The Chief Priests and Scribes Conspire against Jesus";
"The Child brought from Egypt to Nazareth" = "The Child brought from Egypt to Nazareth";
"The Childhood of Jesus at Nazareth" = "The Childhood of Jesus at Nazareth";
"The Choosing of the Twelve" = "The Choosing of the Twelve";
"The Church, Christ’s Body" = "The Church, Christ’s Body";
"The Circumcision and Presentation in the Temple" = "The Circumcision and Presentation in the Temple";
"The Circumcision of Jesus" = "The Circumcision of Jesus";
"The Cleansing of the Leper" = "The Cleansing of the Leper";
"The Cleansing of the Temple" = "The Cleansing of the Temple";
"The Cleansing of the Ten Lepers" = "The Cleansing of the Ten Lepers";
"The Collapse of Galilean Campaign" = "The Collapse of Galilean Campaign";
"The Coming of Elijah" = "The Coming of Elijah";
"The Coming of the Son of Man" = "The Coming of the Son of Man";
"The Coming of the Son of Man in That Generation" = "The Coming of the Son of Man in That Generation";
"The Command to Baptize" = "The Command to Baptize";
"The Commandments" = "The Commandments";
"The Conditions of Discipleship" = "The Conditions of Discipleship";
"The Confession at Casarea Philippi and the First Prediction of the Passion" = "The Confession at Casarea Philippi and the First Prediction of the Passion";
"The Conquest of Jerusalem" = "The Conquest of Jerusalem";
"The Consecration of Priests" = "The Consecration of Priests";
"The Consecration of the Firstborn Male" = "The Consecration of the Firstborn Male";
"The Conspiracy of the Jews" = "The Conspiracy of the Jews";
"The Construction of the Temple" = "The Construction of the Temple";
"The Contribution for the LORD" = "The Contribution for the LORD";
"The Cost of Discipleship" = "The Cost of Discipleship";
"The Counsel of Jesus Unbelieving Brothers" = "The Counsel of Jesus Unbelieving Brothers";
"The Courtyard" = "The Courtyard";
"The Crucifixion" = "The Crucifixion";
"The Culmination of the Troubles" = "The Culmination of the Troubles";
"The Curse for Not Keeping the Law" = "The Curse for Not Keeping the Law";
"The Cursing of the Fig Tree" = "The Cursing of the Fig Tree";
"The Day of the LORD is Near" = "The Day of the LORD is Near";
"The Day of the Son of Man" = "The Day of the Son of Man";
"The Death of Christ" = "The Death of Christ";
"The Death of Hezekiah" = "The Death of Hezekiah";
"The Death of Jehoash/Joash of Judah" = "The Death of Jehoash/Joash of Judah";
"The Death of Jesus" = "The Death of Jesus";
"The Death of John" = "The Death of John";
"The Death of John the Baptist" = "The Death of John the Baptist";
"The Death of Josiah" = "The Death of Josiah";
"The Death of Judas" = "The Death of Judas";
"The Death of Saul" = "The Death of Saul";
"The Death of Solomon" = "The Death of Solomon";
"The Death on the Cross" = "The Death on the Cross";
"The Dedication of the Temple" = "The Dedication of the Temple";
"The Demon Possessed Boy, Whom the Disciples Could not Heal" = "The Demon Possessed Boy, Whom the Disciples Could not Heal";
"The Departure from Galilee" = "The Departure from Galilee";
"The Departure of the Cherubim" = "The Departure of the Cherubim";
"The Desolating Sacrifice" = "The Desolating Sacrifice";
"The Desolating Sacrilege" = "The Desolating Sacrilege";
"The Desolation Caused by Babylon" = "The Desolation Caused by Babylon";
"The Destruction of Idol Worship Sites" = "The Destruction of Idol Worship Sites";
"The Destruction of Korah" = "The Destruction of Korah";
"The Discourse on the Way to Gethsemane" = "The Discourse on the Way to Gethsemane";
"The Discourse with Nicodemus" = "The Discourse with Nicodemus";
"The Discourse with the Woman of Samaria" = "The Discourse with the Woman of Samaria";
"The Dispute about Greatness" = "The Dispute about Greatness";
"The Dumb Demoniac" = "The Dumb Demoniac";
"The Durability of the Law" = "The Durability of the Law";
"The Duties of the Gershonites" = "The Duties of the Gershonites";
"The Duties of the Merarites" = "The Duties of the Merarites";
"The Ear Tests Words" = "The Ear Tests Words";
"The Earth Filled with Knowledge of the LORD" = "The Earth Filled with Knowledge of the LORD";
"The Earth is the Lord’s" = "The Earth is the Lord’s";
"The Earthquake, the Stone Rolled Away" = "The Earthquake, the Stone Rolled Away";
"The Effect of the Sermon" = "The Effect of the Sermon";
"The Effects of Lazarus’ Ressurection" = "The Effects of Lazarus’ Ressurection";
"The Elements of the Tabernacle" = "The Elements of the Tabernacle";
"The Empty Tomb" = "The Empty Tomb";
"The End of Abijam/Abijah’s Reign" = "The End of Abijam/Abijah’s Reign";
"The End of Ahaz’ Reign" = "The End of Ahaz’ Reign";
"The End of Jehoram/Joram of Judah’s Reign" = "The End of Jehoram/Joram of Judah’s Reign";
"The End of the Exile" = "The End of the Exile";
"The End of the Sermon" = "The End of the Sermon";
"The Ending of John" = "The Ending of John";
"The Ending of Luke: Jesus’ Last Words and Ascension" = "The Ending of Luke: Jesus’ Last Words and Ascension";
"The Ending of Matthew: The Great Commission" = "The Ending of Matthew: The Great Commission";
"The Entry into Jerusalem" = "The Entry into Jerusalem";
"The Envoy From Babylon" = "The Envoy From Babylon";
"The Exiles Who Returned" = "The Exiles Who Returned";
"The Extent of Solomon’s Empire" = "The Extent of Solomon’s Empire";
"The Faithful and Wise Servant" = "The Faithful and Wise Servant";
"The Fall of Israel" = "The Fall of Israel";
"The Fall of Jerusalem" = "The Fall of Jerusalem";
"The Farewell Discourse in the Upper Room" = "The Farewell Discourse in the Upper Room";
"The Fate of the Disciples" = "The Fate of the Disciples";
"The Fate of the Righteous and the Ungodly" = "The Fate of the Righteous and the Ungodly";
"The Feast of Dedication:  The Jews Try to Stone Jesus" = "The Feast of Dedication:  The Jews Try to Stone Jesus";
"The Feast of Unleavened Bread" = "The Feast of Unleavened Bread";
"The Feeding of the Five Thousand" = "The Feeding of the Five Thousand";
"The Feeding of the Four Thousand" = "The Feeding of the Four Thousand";
"The Fellowship Offering" = "The Fellowship Offering";
"The Fig Tree is Withered" = "The Fig Tree is Withered";
"The First Cleansing of the Temple at the Passover" = "The First Cleansing of the Temple at the Passover";
"The First Journey to Jerusalem" = "The First Journey to Jerusalem";
"The First Preaching in Galilee" = "The First Preaching in Galilee";
"The First Rejection at Nazareth" = "The First Rejection at Nazareth";
"The First Three Hours on the Cross" = "The First Three Hours on the Cross";
"The First Tour of Galilee with the Four Fishermen" = "The First Tour of Galilee with the Four Fishermen";
"The Flight into Egypt and Return" = "The Flight into Egypt and Return";
"The Flight into Egypt and the Children of Bethlehem Slain" = "The Flight into Egypt and the Children of Bethlehem Slain";
"The Fool Says, “There is No God”" = "The Fool Says, “There is No God”";
"The Friend at Midnight" = "The Friend at Midnight";
"The Gadarene Demoniacs" = "The Gadarene Demoniacs";
"The Genealogy of Jesus" = "The Genealogy of Jesus";
"The Gerasene Demoniac" = "The Gerasene Demoniac";
"The Gift of Peace" = "The Gift of Peace";
"The Glory of the LORD Fills the Tabernacle/Temple" = "The Glory of the LORD Fills the Tabernacle/Temple";
"The God of Abraham, Isaac, and Jacob" = "The God of Abraham, Isaac, and Jacob";
"The Golden Calf" = "The Golden Calf";
"The Golden Calf Ground to Dust" = "The Golden Calf Ground to Dust";
"The Golden Rule" = "The Golden Rule";
"The Grain Offering" = "The Grain Offering";
"The Great Commandment" = "The Great Commandment";
"The Greatest Commandment" = "The Greatest Commandment";
"The Greatness of God and Futility of Idols" = "The Greatness of God and Futility of Idols";
"The Growth of the Body" = "The Growth of the Body";
"The Guard at the Tomb" = "The Guard at the Tomb";
"The Harvest is Great" = "The Harvest is Great";
"The Harvest is Plentiful" = "The Harvest is Plentiful";
"The Headship of Christ" = "The Headship of Christ";
"The Healing at the Pool" = "The Healing at the Pool";
"The Healing of a BIind Man in Bethsaida" = "The Healing of a BIind Man in Bethsaida";
"The Healing of a Demoniac in the Synagogue on the Sabbath" = "The Healing of a Demoniac in the Synagogue on the Sabbath";
"The Healing of a Dumb Demoniac" = "The Healing of a Dumb Demoniac";
"The Healing of a Leper" = "The Healing of a Leper";
"The Healing of a Nobleman’s Son in Cana" = "The Healing of a Nobleman’s Son in Cana";
"The Healing of Bartimaeus" = "The Healing of Bartimaeus";
"The Healing of Many Sick Persons, of the Deaf Mute" = "The Healing of Many Sick Persons, of the Deaf Mute";
"The Healing of Peter’s Mother-in-law" = "The Healing of Peter’s Mother-in-law";
"The Healing of Peter’s Mother-in-Law" = "The Healing of Peter’s Mother-in-Law";
"The Healing of Ten Lepers" = "The Healing of Ten Lepers";
"The Healing of the Blind Men (Bartimaeus)" = "The Healing of the Blind Men (Bartimaeus)";
"The Healing of the Crippled Woman on the Sabbath" = "The Healing of the Crippled Woman on the Sabbath";
"The Healing of the Deaf Mute and the Feeding of Four Thousand" = "The Healing of the Deaf Mute and the Feeding of Four Thousand";
"The Healing of the Demoniac in the Synagogue" = "The Healing of the Demoniac in the Synagogue";
"The Healing of the Man with Dropsy" = "The Healing of the Man with Dropsy";
"The Healing of the Man with the Withered Hand" = "The Healing of the Man with the Withered Hand";
"The Healing of the Paralytic" = "The Healing of the Paralytic";
"The Healing of the Syrophoenician Woman" = "The Healing of the Syrophoenician Woman";
"The Healing of the Woman with a Spirit of Infirmity" = "The Healing of the Woman with a Spirit of Infirmity";
"The Holy One Will Not See Decay" = "The Holy One Will Not See Decay";
"The House Built upon the Rock" = "The House Built upon the Rock";
"The Hypocrisy of the Pharisees" = "The Hypocrisy of the Pharisees";
"The Importunate Friend at Midnight" = "The Importunate Friend at Midnight";
"The Imprisonment of John" = "The Imprisonment of John";
"The Incense" = "The Incense";
"The Inheritance of Zelophehad’s Daughters" = "The Inheritance of Zelophehad’s Daughters";
"The Institution of the Lord’s Supper" = "The Institution of the Lord’s Supper";
"The Insults of Those Who Insult You…" = "The Insults of Those Who Insult You…";
"The Intercessory Prayer" = "The Intercessory Prayer";
"The Interview of Nicodemus with Jesus" = "The Interview of Nicodemus with Jesus";
"The Issuing of Edicts" = "The Issuing of Edicts";
"The Journey into Galilee" = "The Journey into Galilee";
"The King Extends His Scepter" = "The King Extends His Scepter";
"The Lament over Jerusalem" = "The Lament over Jerusalem";
"The Land Promised to Abraham, Isaac, and Jacob" = "The Land Promised to Abraham, Isaac, and Jacob";
"The Land Taken From Og" = "The Land Taken From Og";
"The Land Taken From Sihon" = "The Land Taken From Sihon";
"The Last Appearance and Ascension" = "The Last Appearance and Ascension";
"The Last Judgment" = "The Last Judgment";
"The Last Supper" = "The Last Supper";
"The Last Visit to Nazareth" = "The Last Visit to Nazareth";
"The Lawyer’s Question" = "The Lawyer’s Question";
"The Leaven of the Pharisees" = "The Leaven of the Pharisees";
"The Length of David’s Reign" = "The Length of David’s Reign";
"The Levite Clans" = "The Levite Clans";
"The Light of the World" = "The Light of the World";
"The Longer Ending of Mark" = "The Longer Ending of Mark";
"The LORD Appears to Solomon" = "The LORD Appears to Solomon";
"The Lord Disciplines Those He Loves" = "The Lord Disciplines Those He Loves";
"The LORD Goes Before You" = "The LORD Goes Before You";
"The LORD is Good" = "The LORD is Good";
"The Lord is One, Love the Lord" = "The Lord is One, Love the Lord";
"The Lord is One, There is No Other" = "The Lord is One, There is No Other";
"The Lord is With Me, What Can Man Do To Me?" = "The Lord is With Me, What Can Man Do To Me?";
"The Lord Knows the Thoughts of the Wise" = "The Lord Knows the Thoughts of the Wise";
"The LORD Laughs" = "The LORD Laughs";
"The Lord Made the Heavens and the Earth" = "The Lord Made the Heavens and the Earth";
"The LORD My Strength and Song" = "The LORD My Strength and Song";
"The LORD Roars" = "The LORD Roars";
"The LORD Weighs the Heart" = "The LORD Weighs the Heart";
"The LORD Who Judges Righteously" = "The LORD Who Judges Righteously";
"The LORD Will Cross Ahead of You" = "The LORD Will Cross Ahead of You";
"The Lord Will Never Leave You" = "The Lord Will Never Leave You";
"The LORD’s Abomination and Delight" = "The LORD’s Abomination and Delight";
"The LORD’s Compassion for His Servants" = "The LORD’s Compassion for His Servants";
"The Lord’s Prayer" = "The Lord’s Prayer";
"The Lord’s Prayer and The Parable of the Importunate Friend" = "The Lord’s Prayer and The Parable of the Importunate Friend";
"The Lord’s Supper" = "The Lord’s Supper";
"The Lost Sheep" = "The Lost Sheep";
"The Lost Sheep and the Lost Coin" = "The Lost Sheep and the Lost Coin";
"The Lost Sheep, The Lost Coin, and The Lost Son" = "The Lost Sheep, The Lost Coin, and The Lost Son";
"The Magnificat of Mary" = "The Magnificat of Mary";
"The Man Became a Living Being (Soul)" = "The Man Became a Living Being (Soul)";
"The Man Who Obeys the Law Will Live By It" = "The Man Who Obeys the Law Will Live By It";
"The Man with the Withered Hand" = "The Man with the Withered Hand";
"The Marriage at Cana" = "The Marriage at Cana";
"The Meaning of the Withered Fig Tree" = "The Meaning of the Withered Fig Tree";
"The Messiah’s Lordship Over David" = "The Messiah’s Lordship Over David";
"The Might of the Land’s Inhabitants" = "The Might of the Land’s Inhabitants";
"The Ministering Women" = "The Ministering Women";
"The Ministry of Jesus in Jerusalem" = "The Ministry of Jesus in Jerusalem";
"The Miraculous Draught of Fish" = "The Miraculous Draught of Fish";
"The Mission of the Seventy" = "The Mission of the Seventy";
"The Mocking by the Soldiers" = "The Mocking by the Soldiers";
"The Mountain of the LORD" = "The Mountain of the LORD";
"The Mountains/Waters Saw You" = "The Mountains/Waters Saw You";
"The Narrow Gate" = "The Narrow Gate";
"The Nations Drank the Wine of Babylon" = "The Nations Drank the Wine of Babylon";
"The Nations Will Mock the Destruction of Israel" = "The Nations Will Mock the Destruction of Israel";
"The Nature of Discipleship" = "The Nature of Discipleship";
"The Need for Watchfulness" = "The Need for Watchfulness";
"The New Commandment of Love" = "The New Commandment of Love";
"The New Home in Capernaum" = "The New Home in Capernaum";
"The Noise of Battle" = "The Noise of Battle";
"The Oasis at Elim" = "The Oasis at Elim";
"The Oil of Anointing" = "The Oil of Anointing";
"The Older Shall Serve the Younger" = "The Older Shall Serve the Younger";
"The One Who Dwells Securely" = "The One Who Dwells Securely";
"The Pagans Sacrifice to Demons" = "The Pagans Sacrifice to Demons";
"The Parable of Salt" = "The Parable of Salt";
"The Parable of the Fig Tree" = "The Parable of the Fig Tree";
"The Parable of the Flood and Exhortation to Watchfulness" = "The Parable of the Flood and Exhortation to Watchfulness";
"The Parable of the Good Samaritan" = "The Parable of the Good Samaritan";
"The Parable of the Good Servant and the Wicked Servant" = "The Parable of the Good Servant and the Wicked Servant";
"The Parable of the Good Shepherd" = "The Parable of the Good Shepherd";
"The Parable of the Great Supper" = "The Parable of the Great Supper";
"The Parable of the Hidden Treasure" = "The Parable of the Hidden Treasure";
"The Parable of the Householder" = "The Parable of the Householder";
"The Parable of the Laborers in the Vineyard" = "The Parable of the Laborers in the Vineyard";
"The Parable of the Leaven" = "The Parable of the Leaven";
"The Parable of the Leaven and Many Such Parables" = "The Parable of the Leaven and Many Such Parables";
"The Parable of the Lost Coin" = "The Parable of the Lost Coin";
"The Parable of the Lost Sheep" = "The Parable of the Lost Sheep";
"The Parable of the Marriage Feast" = "The Parable of the Marriage Feast";
"The Parable of the Mustard Seed" = "The Parable of the Mustard Seed";
"The Parable of the Net" = "The Parable of the Net";
"The Parable of the Pearl of Great Price" = "The Parable of the Pearl of Great Price";
"The Parable of the Pharisee and the Publican" = "The Parable of the Pharisee and the Publican";
"The Parable of the Pounds" = "The Parable of the Pounds";
"The Parable of the Prodigal Son" = "The Parable of the Prodigal Son";
"The Parable of the Rich Fool" = "The Parable of the Rich Fool";
"The Parable of the Rich Man and Lazarus" = "The Parable of the Rich Man and Lazarus";
"The Parable of the Seed Growing of Itself" = "The Parable of the Seed Growing of Itself";
"The Parable of the Seed Growing Secretly" = "The Parable of the Seed Growing Secretly";
"The Parable of the Seed growing Secretly" = "The Parable of the Seed growing Secretly";
"The Parable of the Sower" = "The Parable of the Sower";
"The Parable of the Talents" = "The Parable of the Talents";
"The Parable of the Tares" = "The Parable of the Tares";
"The Parable of the Ten Maidens" = "The Parable of the Ten Maidens";
"The Parable of the Ten Virgins" = "The Parable of the Ten Virgins";
"The Parable of the Two Sons" = "The Parable of the Two Sons";
"The Parable of the Unforgiving Servant" = "The Parable of the Unforgiving Servant";
"The Parable of the Unjust Judge" = "The Parable of the Unjust Judge";
"The Parable of the Unjust Steward" = "The Parable of the Unjust Steward";
"The Parable of the Unmerciful Servant" = "The Parable of the Unmerciful Servant";
"The Parable of the Wicked Husbandmen" = "The Parable of the Wicked Husbandmen";
"The Parable of the Wicked Tenants" = "The Parable of the Wicked Tenants";
"The Parables  of Salt and Light" = "The Parables  of Salt and Light";
"The Parables of the Hidden Treasure and of the Pearl" = "The Parables of the Hidden Treasure and of the Pearl";
"The Parables of the Mustard Seed and Leaven" = "The Parables of the Mustard Seed and Leaven";
"The Parallel Ministry of Jesus and John" = "The Parallel Ministry of Jesus and John";
"The Parousia of the Son of Man" = "The Parousia of the Son of Man";
"The Passover and The Disciples’ Jealousy" = "The Passover and The Disciples’ Jealousy";
"The People Eat and Drink and Engage in Revelry" = "The People Eat and Drink and Engage in Revelry";
"The People Gather as One Man" = "The People Gather as One Man";
"The People In Darkness Have Seen a Great Light" = "The People In Darkness Have Seen a Great Light";
"The Pharisee and the Publican" = "The Pharisee and the Publican";
"The Pharisees Attempt to Stone Jesus" = "The Pharisees Attempt to Stone Jesus";
"The Pharisees Reproved" = "The Pharisees Reproved";
"The Pharisees Seek a Sign" = "The Pharisees Seek a Sign";
"The Pillar of Cloud at the Tent" = "The Pillar of Cloud at the Tent";
"The Pillars of Cloud and Fire" = "The Pillars of Cloud and Fire";
"The Plot against Lazarus" = "The Plot against Lazarus";
"The Poison of Vipers Is On Their Lips" = "The Poison of Vipers Is On Their Lips";
"The Practice of Real Righteousness unlike the Hypocrisy of the Pharisees" = "The Practice of Real Righteousness unlike the Hypocrisy of the Pharisees";
"The Praise of the Angels and the Homage of the Shepherds" = "The Praise of the Angels and the Homage of the Shepherds";
"The Pre-existent State of Christ and His Incarnation" = "The Pre-existent State of Christ and His Incarnation";
"The Presentation in the Temple" = "The Presentation in the Temple";
"The Prevention of the Proclamation of Jesus as King" = "The Prevention of the Proclamation of Jesus as King";
"The Priestly Garments" = "The Priestly Garments";
"The Prince’s Allotment of Land" = "The Prince’s Allotment of Land";
"The Prodigal Son" = "The Prodigal Son";
"The Prologue to the Gospel" = "The Prologue to the Gospel";
"The Promise of the Baptist’s Birth" = "The Promise of the Baptist’s Birth";
"The Promise of the Birth of John the Baptist" = "The Promise of the Birth of John the Baptist";
"The Promise of the Paraclete" = "The Promise of the Paraclete";
"The Promise to Abraham’s Seed, Not to Seeds" = "The Promise to Abraham’s Seed, Not to Seeds";
"The Promised Possession of the Land" = "The Promised Possession of the Land";
"The Prudent Hides From Evil" = "The Prudent Hides From Evil";
"The Purpose of Parables" = "The Purpose of Parables";
"The Puzzle of the Three Disciples After the Transfiguration" = "The Puzzle of the Three Disciples After the Transfiguration";
"The Queen of Sheba" = "The Queen of Sheba";
"The Question about Authority" = "The Question about Authority";
"The Question about David’s Son" = "The Question about David’s Son";
"The Question about Fasting" = "The Question about Fasting";
"The Question about the Resurrection" = "The Question about the Resurrection";
"The Question Concerning Tribute to Caesar" = "The Question Concerning Tribute to Caesar";
"The Raising of Lazarus" = "The Raising of Lazarus";
"The Ransomed of the LORD Will Return" = "The Ransomed of the LORD Will Return";
"The Reason for Speaking in Parables" = "The Reason for Speaking in Parables";
"The Rebellion Under Jeroboam" = "The Rebellion Under Jeroboam";
"The Reception of Gennesaret" = "The Reception of Gennesaret";
"The Redeemer Will Come, God’s Covenant" = "The Redeemer Will Come, God’s Covenant";
"The Redemption Price of the Firstborn" = "The Redemption Price of the Firstborn";
"The Reign of Amon" = "The Reign of Amon";
"The Reign of Jehoahaz of Judah" = "The Reign of Jehoahaz of Judah";
"The Reign of Jehoiachin" = "The Reign of Jehoiachin";
"The Reign of Jehoiakim" = "The Reign of Jehoiakim";
"The Reign of Jotham" = "The Reign of Jotham";
"The Reign of Manasseh" = "The Reign of Manasseh";
"The Rejection at Nazareth" = "The Rejection at Nazareth";
"The Report of the Guard" = "The Report of the Guard";
"The Report of the Two to Peter" = "The Report of the Two to Peter";
"The Restoration of Israel" = "The Restoration of Israel";
"The Return from Exile Like the Exodus" = "The Return from Exile Like the Exodus";
"The Return of the Apostles" = "The Return of the Apostles";
"The Return of the Evil Spirit" = "The Return of the Evil Spirit";
"The Return of the Seventy" = "The Return of the Seventy";
"The Return of the Twelve, and the Feeding of the Five Thousand" = "The Return of the Twelve, and the Feeding of the Five Thousand";
"The Rich Young Man" = "The Rich Young Man";
"The Righteous Will Live By Faith" = "The Righteous Will Live By Faith";
"The Righteousness of Azariah/Uzziah" = "The Righteousness of Azariah/Uzziah";
"The Road to Emmaus" = "The Road to Emmaus";
"The Road to Golgotha" = "The Road to Golgotha";
"The Roman Soldiers Mock Jesus" = "The Roman Soldiers Mock Jesus";
"The Root of Jesse Will Rule the Nations" = "The Root of Jesse Will Rule the Nations";
"The Rulers of Edom" = "The Rulers of Edom";
"The Sabbaths a Sign" = "The Sabbaths a Sign";
"The Sacrifice of Doves or Pigeons" = "The Sacrifice of Doves or Pigeons";
"The Sacrifice of the Wicked" = "The Sacrifice of the Wicked";
"The Sadducees Ask About the Resurrection" = "The Sadducees Ask About the Resurrection";
"The Salt of the Earth" = "The Salt of the Earth";
"The Samaritan Villages" = "The Samaritan Villages";
"The Sanhedrin Challenges Jesus’ Authority" = "The Sanhedrin Challenges Jesus’ Authority";
"The Screen for the Doorway" = "The Screen for the Doorway";
"The Second Prediction of the Passion" = "The Second Prediction of the Passion";
"The Second Tour of Galilee" = "The Second Tour of Galilee";
"The Sending Out of the Seventy" = "The Sending Out of the Seventy";
"The Sending Out of the Twelve" = "The Sending Out of the Twelve";
"The Sentence of Death" = "The Sentence of Death";
"The Servant’s Wages" = "The Servant’s Wages";
"The Sharp Attack of the Pharisees" = "The Sharp Attack of the Pharisees";
"The Sick Healed at Evening" = "The Sick Healed at Evening";
"The Sign for this Generation" = "The Sign for this Generation";
"The Sign of Jonah" = "The Sign of Jonah";
"The Signs of the Parousia" = "The Signs of the Parousia";
"The Sin against the Holy Spirit" = "The Sin against the Holy Spirit";
"The Sin Offering" = "The Sin Offering";
"The Slaying of the Kings of Midian" = "The Slaying of the Kings of Midian";
"The Sluggard Speaks of a Lion" = "The Sluggard Speaks of a Lion";
"The Sojourn at Capernaum" = "The Sojourn at Capernaum";
"The Son of Man On the Clouds of Heaven" = "The Son of Man On the Clouds of Heaven";
"The Song of Elizabeth to Mary" = "The Song of Elizabeth to Mary";
"The Sons of Abraham by Keturah" = "The Sons of Abraham by Keturah";
"The Sons of Esau" = "The Sons of Esau";
"The Sons of Ishmael" = "The Sons of Ishmael";
"The Sons of Israel" = "The Sons of Israel";
"The Sons of Japheth" = "The Sons of Japheth";
"The Sons of Mizraim and Canaan" = "The Sons of Mizraim and Canaan";
"The Sons of Perez" = "The Sons of Perez";
"The Sons of Seir" = "The Sons of Seir";
"The Sons of Shem" = "The Sons of Shem";
"The Sons of Zebedee; Precedence among the Disciples" = "The Sons of Zebedee; Precedence among the Disciples";
"The Sound Eye" = "The Sound Eye";
"The Sound of the Cherubim’s Wings" = "The Sound of the Cherubim’s Wings";
"The Sources of the Gospels" = "The Sources of the Gospels";
"The Southern Boundary" = "The Southern Boundary";
"The Spirit of the Lord is One Me…" = "The Spirit of the Lord is One Me…";
"The Start of Abijam/Abijah’s Reign" = "The Start of Abijam/Abijah’s Reign";
"The Start of Ahaziah of Judah’s Reign" = "The Start of Ahaziah of Judah’s Reign";
"The Start of Ahaz’ Reign" = "The Start of Ahaz’ Reign";
"The Start of Azariah/Uzziah’s Reign" = "The Start of Azariah/Uzziah’s Reign";
"The Start of Hezekiah’s Reign" = "The Start of Hezekiah’s Reign";
"The Start of Jehoram/Joram of Judah’s Reign" = "The Start of Jehoram/Joram of Judah’s Reign";
"The Start of Josiah’s Reign" = "The Start of Josiah’s Reign";
"The Start of Zedekiah’s Reign" = "The Start of Zedekiah’s Reign";
"The Stilling of the Storm" = "The Stilling of the Storm";
"The Stone the Builders Rejected" = "The Stone the Builders Rejected";
"The Storm of the LORD" = "The Storm of the LORD";
"The Strange Exorcist" = "The Strange Exorcist";
"The Sun and Moon Grow Dark" = "The Sun and Moon Grow Dark";
"The Sun Will Be Darkened, The Heavens Shaken" = "The Sun Will Be Darkened, The Heavens Shaken";
"The Syrophoenician (Canaanite) Woman" = "The Syrophoenician (Canaanite) Woman";
"The Syrophoenician Woman" = "The Syrophoenician Woman";
"The Tabernacle" = "The Tabernacle";
"The Tabernacle Furnishings" = "The Tabernacle Furnishings";
"The Temple Furnishings" = "The Temple Furnishings";
"The Temple Plundered" = "The Temple Plundered";
"The Temple Tax" = "The Temple Tax";
"The Temple Utensils Returned" = "The Temple Utensils Returned";
"The Temptation" = "The Temptation";
"The Temptation of Jesus" = "The Temptation of Jesus";
"The Ten Commandments" = "The Ten Commandments";
"The Test of a Good Man" = "The Test of a Good Man";
"The Test of Goodness" = "The Test of Goodness";
"The Test to Find Isaac a Wife" = "The Test to Find Isaac a Wife";
"The Testimony of John the Baptist to the Sanhedrin" = "The Testimony of John the Baptist to the Sanhedrin";
"The Theme of the Sermon:  Christ’s Standard of Righteousness" = "The Theme of the Sermon:  Christ’s Standard of Righteousness";
"The Third Prediction of the Passion" = "The Third Prediction of the Passion";
"The Third Tour of Galilee After Commissioning the Twelve" = "The Third Tour of Galilee After Commissioning the Twelve";
"The Three Hours of Darkness" = "The Three Hours of Darkness";
"The Three Temptations of Jesus" = "The Three Temptations of Jesus";
"The Time of Passover" = "The Time of Passover";
"The Time of the Coming: the Parable of the Fig Tree" = "The Time of the Coming: the Parable of the Fig Tree";
"The Time of the Parousia" = "The Time of the Parousia";
"The Traitor" = "The Traitor";
"The Transfiguration" = "The Transfiguration";
"The Transfiguration of Jesus on a Mountain" = "The Transfiguration of Jesus on a Mountain";
"The Trial before Pilate" = "The Trial before Pilate";
"The Triumphal Entry" = "The Triumphal Entry";
"The Two Genealogies" = "The Two Genealogies";
"The Two Shall Become One Flesh" = "The Two Shall Become One Flesh";
"The Two Swords" = "The Two Swords";
"The Two Thieves" = "The Two Thieves";
"The Two Ways" = "The Two Ways";
"The Unbelief of the People" = "The Unbelief of the People";
"The Unjust Steward" = "The Unjust Steward";
"The Use of Parables" = "The Use of Parables";
"The Valley of Slaughter" = "The Valley of Slaughter";
"The Virgin With Child, Immanuel" = "The Virgin With Child, Immanuel";
"The Visit of the Boy Jesus to Jerusalem at age Twelve" = "The Visit of the Boy Jesus to Jerusalem at age Twelve";
"The Visit of the Magi" = "The Visit of the Magi";
"The Visit of the Women at Sunrise and the Message from the Angel" = "The Visit of the Women at Sunrise and the Message from the Angel";
"The Visit of the Women to the Tomb" = "The Visit of the Women to the Tomb";
"The Voice Calling in the Desert" = "The Voice Calling in the Desert";
"The Voice of Joy Removed" = "The Voice of Joy Removed";
"The Walking on the Water" = "The Walking on the Water";
"The Watch of the Women at the Tomb" = "The Watch of the Women at the Tomb";
"The Watchful Householder" = "The Watchful Householder";
"The Way of Unbelief and Idolatry" = "The Way of Unbelief and Idolatry";
"The Way to Gethsemane; Peter’s Denial Prophesied" = "The Way to Gethsemane; Peter’s Denial Prophesied";
"The Wealth of Solomon" = "The Wealth of Solomon";
"The Wheels Follow the Living Creatures" = "The Wheels Follow the Living Creatures";
"The Wicked Man’s Portion" = "The Wicked Man’s Portion";
"The Widow’s Gift" = "The Widow’s Gift";
"The Widow’s Mite" = "The Widow’s Mite";
"The Widow’s Son at Nain" = "The Widow’s Son at Nain";
"The Wisdom of the Wise Will Perish" = "The Wisdom of the Wise Will Perish";
"The Withdrawal from Jerusalem to Bethany" = "The Withdrawal from Jerusalem to Bethany";
"The Witness of the Paraclete" = "The Witness of the Paraclete";
"The Woes" = "The Woes";
"The Woman Caught in Adultery" = "The Woman Caught in Adultery";
"The Woman with the Ointment" = "The Woman with the Ointment";
"The Woman With the Ointment" = "The Woman With the Ointment";
"The Women at the Tomb" = "The Women at the Tomb";
"The Women Report, Peter and John Visit Tomb" = "The Women Report, Peter and John Visit Tomb";
"The Words of a Whisperer" = "The Words of a Whisperer";
"The Work of the Paraclete" = "The Work of the Paraclete";
"The World’s Hatred" = "The World’s Hatred";
"The Ziphites Expose David" = "The Ziphites Expose David";
"Their Carcasses Food for Birds and Beasts" = "Their Carcasses Food for Birds and Beasts";
"Their Clothes Did Not Wear Out" = "Their Clothes Did Not Wear Out";
"Their Feet Run to Evil" = "Their Feet Run to Evil";
"Their Feet Rush into Sin…" = "Their Feet Rush into Sin…";
"Their Idols Cannot Speak" = "Their Idols Cannot Speak";
"Their Throats Are Open Graves" = "Their Throats Are Open Graves";
"Their Voice Has Gone Out Into All the Earth" = "Their Voice Has Gone Out Into All the Earth";
"Therefore I Will Send You Into Exile" = "Therefore I Will Send You Into Exile";
"These Words Shall Be On Your Heart" = "These Words Shall Be On Your Heart";
"They Build With Bloodshed" = "They Build With Bloodshed";
"They Built the High Places" = "They Built the High Places";
"They Cast Lots For My Clothing" = "They Cast Lots For My Clothing";
"They Conceive Mischief" = "They Conceive Mischief";
"They Cried Out in Their Trouble" = "They Cried Out in Their Trouble";
"They Did Not Gather Too Much Nor Too Little" = "They Did Not Gather Too Much Nor Too Little";
"They Hate Me Without Cause" = "They Hate Me Without Cause";
"They Honor Me With Their Lips" = "They Honor Me With Their Lips";
"They Shall Eat Their Children" = "They Shall Eat Their Children";
"They Shall Never Enter My Rest" = "They Shall Never Enter My Rest";
"They Will All Be Taught By God" = "They Will All Be Taught By God";
"They Will Be My People" = "They Will Be My People";
"They Will Capture and Burn the City" = "They Will Capture and Burn the City";
"They Will Hear and Fear" = "They Will Hear and Fear";
"They Will Look on the One They Have Pierced" = "They Will Look on the One They Have Pierced";
"They Will Never Hunger or Thirst" = "They Will Never Hunger or Thirst";
"They Will Not Be Lamented" = "They Will Not Be Lamented";
"They Will Say to the Mountains, “Fall on Us”" = "They Will Say to the Mountains, “Fall on Us”";
"Thirty Pieces of Silver" = "Thirty Pieces of Silver";
"This is the Blood of the Covenant" = "This is the Blood of the Covenant";
"Those Destined for Death" = "Those Destined for Death";
"Those Who Are Not a People Will Be Sons of God" = "Those Who Are Not a People Will Be Sons of God";
"Those Who Were Not Told Will See" = "Those Who Were Not Told Will See";
"Three Parables on Stewardship" = "Three Parables on Stewardship";
"Through Your Seed All Nations Will Be Blessed" = "Through Your Seed All Nations Will Be Blessed";
"Thrown into the Fiery Furnace" = "Thrown into the Fiery Furnace";
"Timothy reports at Corinth" = "Timothy reports at Corinth";
"To Keep You From the Adulteress" = "To Keep You From the Adulteress";
"To the Jew First, and Also the Greek" = "To the Jew First, and Also the Greek";
"To Whom Would You Liken Me?" = "To Whom Would You Liken Me?";
"Treasures in Heaven" = "Treasures in Heaven";
"Treasures New and Old" = "Treasures New and Old";
"True Blessedness" = "True Blessedness";
"True Greatness" = "True Greatness";
"Two Blind Men" = "Two Blind Men";
"Two Blind Men Healed" = "Two Blind Men Healed";
"Two or Three Witnesses" = "Two or Three Witnesses";
"Unable to Act Contrary to God’s Command" = "Unable to Act Contrary to God’s Command";
"Unjust Weights and Measures" = "Unjust Weights and Measures";
"Until the Cool of the Day" = "Until the Cool of the Day";
"Uzzah Dies for Touching the Ark" = "Uzzah Dies for Touching the Ark";
"Vanity of Vanities!" = "Vanity of Vanities!";
"Violent Men Sought My Life" = "Violent Men Sought My Life";
"Walking in Truth" = "Walking in Truth";
"War Between Asa and Baasha" = "War Between Asa and Baasha";
"War with the Ammonites and Syrians" = "War with the Ammonites and Syrians";
"Warning against Avarice" = "Warning against Avarice";
"Warning Against Breaking Oaths" = "Warning Against Breaking Oaths";
"Warning against Offenses" = "Warning against Offenses";
"Warning against Self-Deception" = "Warning against Self-Deception";
"Warnings concerning Temptations" = "Warnings concerning Temptations";
"Washing the Disciples’ Feet" = "Washing the Disciples’ Feet";
"Watchfulness and Faithfulness" = "Watchfulness and Faithfulness";
"We are Unprofitable Servants" = "We are Unprofitable Servants";
"We Have Sinned" = "We Have Sinned";
"We Waited for Peace" = "We Waited for Peace";
"We Would Have Become as Sodom and Gommorrah" = "We Would Have Become as Sodom and Gommorrah";
"Wealth a Fortress" = "Wealth a Fortress";
"What Defiles a Man" = "What Defiles a Man";
"What is Man that You Are Mindful of Him?" = "What is Man that You Are Mindful of Him?";
"What is Man?" = "What is Man?";
"When an Evil Spirit Returns" = "When an Evil Spirit Returns";
"When I Gather You From the Peoples" = "When I Gather You From the Peoples";
"When Someone Turns to Evil or Good" = "When Someone Turns to Evil or Good";
"When the LORD Cuts Off the Nations" = "When the LORD Cuts Off the Nations";
"When You Enter the Land" = "When You Enter the Land";
"Where is the House You Will Build for Me?" = "Where is the House You Will Build for Me?";
"Where, O Death, Is Your Victory?" = "Where, O Death, Is Your Victory?";
"Who Does Great Things" = "Who Does Great Things";
"Who Has Believed Our Message" = "Who Has Believed Our Message";
"Who Has Known the Mind of the Lord?" = "Who Has Known the Mind of the Lord?";
"Who Issued a Decree to Rebuild?" = "Who Issued a Decree to Rebuild?";
"Who Knows? God May Relent" = "Who Knows? God May Relent";
"Who Made You a Ruler and Judge Over Us?" = "Who Made You a Ruler and Judge Over Us?";
"Who Must God Repay?" = "Who Must God Repay?";
"Who Shall Be the Greatest?" = "Who Shall Be the Greatest?";
"Who Will Go into Heaven or the Deep?" = "Who Will Go into Heaven or the Deep?";
"Whoever Does Not Listen to the Prophet…" = "Whoever Does Not Listen to the Prophet…";
"Whoever Would Love Life and See Good Days…" = "Whoever Would Love Life and See Good Days…";
"Why Do the Nations Conspire?" = "Why Do the Nations Conspire?";
"Why Has the LORD Done This?" = "Why Has the LORD Done This?";
"Why in Despair, O My Soul?" = "Why in Despair, O My Soul?";
"Winds His Messengers, His Servants Flames of Fire" = "Winds His Messengers, His Servants Flames of Fire";
"Wisdom Better Than Jewels" = "Wisdom Better Than Jewels";
"Witnesses of the Crucifixion" = "Witnesses of the Crucifixion";
"Wives and Husbands" = "Wives and Husbands";
"Woe to the Scribes and Pharisees" = "Woe to the Scribes and Pharisees";
"Woe Upon the Cities and Jesus’ Thanksgiving" = "Woe Upon the Cities and Jesus’ Thanksgiving";
"Woes against the Pharisees" = "Woes against the Pharisees";
"Woes on the Cities of Galilee" = "Woes on the Cities of Galilee";
"Woes Pronounced on Galilean Cities" = "Woes Pronounced on Galilean Cities";
"Woes to Experts in the Law" = "Woes to Experts in the Law";
"Woes to Pharisees" = "Woes to Pharisees";
"Wolf and Lamb Will Dwell Together" = "Wolf and Lamb Will Dwell Together";
"Words of Jesus on Fasting" = "Words of Jesus on Fasting";
"Words of Jesus on Serving Two Masters" = "Words of Jesus on Serving Two Masters";
"Words of Jesus on the Law" = "Words of Jesus on the Law";
"Worship the Lord and Serve Him Only" = "Worship the Lord and Serve Him Only";
"Write Them On Your Heart" = "Write Them On Your Heart";
"You Are Gods" = "You Are Gods";
"You Are My Son, Today I Have Become Your Father" = "You Are My Son, Today I Have Become Your Father";
"You Ascended On High and Gave Gifts to Men" = "You Ascended On High and Gave Gifts to Men";
"You Did Not Listen to the Prophets" = "You Did Not Listen to the Prophets";
"You Have Founded Them" = "You Have Founded Them";
"You May Eat Meat But Not Blood" = "You May Eat Meat But Not Blood";
"You Put My Feet in the Stocks" = "You Put My Feet in the Stocks";
"You Rescued My Soul From Death" = "You Rescued My Soul From Death";
"You Shall Fear the LORD Your God" = "You Shall Fear the LORD Your God";
"You Shall Investigate Thoroughly" = "You Shall Investigate Thoroughly";
"You Shall Not Murder" = "You Shall Not Murder";
"You Will Remember Your Ways" = "You Will Remember Your Ways";
"You Will Seek the LORD and Find Him" = "You Will Seek the LORD and Find Him";
"Young Men Will Fall in the Streets" = "Young Men Will Fall in the Streets";
"Your Enemies a Footstool" = "Your Enemies a Footstool";
"Your Hand First to Put to Death" = "Your Hand First to Put to Death";
"Your Throne, O God, Will Last Forever…" = "Your Throne, O God, Will Last Forever…";
"Zacchaeus" = "Zacchaeus";
"Zeal For Your House Consumes Me" = "Zeal For Your House Consumes Me";
"Zelophehad’s Daughters" = "Zelophehad’s Daughters";
"Zion Glad at Your Judgments" = "Zion Glad at Your Judgments";
"Zion Plowed as a Field" = "Zion Plowed as a Field";
"Zion’s King Will Come on a Donkey’s Colt" = "Zion’s King Will Come on a Donkey’s Colt";
"“Abide in My Love”" = "“Abide in My Love”";
"“Before Abraham was, I am”" = "“Before Abraham was, I am”";
"“Behold the Man!”" = "“Behold the Man!”";
"“By their Fruits…”" = "“By their Fruits…”";
"“Come unto Me”" = "“Come unto Me”";
"“He Who has Ears to Hear, Let Him Hear”" = "“He Who has Ears to Hear, Let Him Hear”";
"“He who Hears You, Hears Me”" = "“He who Hears You, Hears Me”";
"“I am the Good Shepherd”" = "“I am the Good Shepherd”";
"“I am the Light of the World”" = "“I am the Light of the World”";
"“If Any Man would Come after Me…”" = "“If Any Man would Come after Me…”";
"“Let Not Your Hearts be Troubled”" = "“Let Not Your Hearts be Troubled”";
"“Saying Lord, Lord”" = "“Saying Lord, Lord”";
"“The Truth will Make You Free”" = "“The Truth will Make You Free”";
"“The Way of the LORD is Not Right”" = "“The Way of the LORD is Not Right”";
"“Where is Their God?”" = "“Where is Their God?”";
"“Where Two or Three are Gathered Together…”" = "“Where Two or Three are Gathered Together…”";
"“Why Did You Make Me Like This?”" = "“Why Did You Make Me Like This?”";